Subject: soc.culture.italian FAQs part 1/1
From: [email-masked] (Luigi Semenzato)
Date: 4 Jan 1994 16:59:54 GMT
Newsgroups: soc.culture.italian,soc.answers,news.answers

Ciao. This monthly posting of frequently asked questions (FAQ), with answers,
is intended to answer in advance questions that are often asked on the
newsgroup soc.culture.italian (s.c.i for short) or simply provide you with 
some general information about s.c.i and Italy. Most of the answers are 
based on postings from the net on these subjects, or have been written
by netters. Use them at your own risk.
 
As with any newsgroup, it is best to read this file before posting 
anything on s.c.i. This rarely happens, so the other purpose of the FAQ
is to function as a reference for easy consultation.
 
Sections are marked by '=====SX' (where X is a number).
Open questions are marked by '==QX.Y' (where X is the section 
and Y is the question number. Use '=S' or '=Q' as search string).
Filtering the lines containing '==' will provide you with a
complete table of contents.
 
If you want to add or change any information in this FAQ,
send Emil to:   [email-masked]
If possible, send me the Version of the FAQ and the context.
 
Enjoy,
Marco Bertamini <[email-masked]>
P.S. If you want to circulate this file, please do so,
just do not pretend that you wrote it.
 
=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
            SUMMARY of soc.culture.italian FAQ
=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
 
Part1   SUMMARY and CONTRIBUTORS
 
Part2   1. INTRODUCTION TO S.C.ITALIAN
        2. ITALY AND INTERNET
        3. ITALIANS IN A FOREIGN LAND
 
Part3   4. ITALIAN RADIO AND TV
        5. ACADEMICS
        6. ARTS
        7. TOURISM
        8. CUSTOMS AND STANDARDS
        9. MISC
 
=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
This is the list of the CONTRIBUTORS to the FAQ:
=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
 
Alessandro Berni   <[email-masked]>
Alessandro Mattacchini <[email-masked]>
Alessio Bragadini  <[email-masked]>
Andrea Abate       <[email-masked]>
Andrea Rizzoli     <[email-masked]>
Arrigo Triulzi     <[email-masked]>
Barbara Di Eugenio <[email-masked]>
Barbara Pennacchi  <[email-masked]>
Bruno Di Stefano   <[email-masked]>
Cristina Perissinotto <[email-masked]>
Elisa Prato        <[email-masked]>
Elizabeth Buie     <[email-masked]>
Filippo Menczer    <[email-masked]>
Gian Uberto Lauri  <[email-masked]>
Gianni Gelato      <[email-masked]>
Giuseppe Lancia    <[email-masked]>
Jacopo Andreose    <[email-masked]>
Joe Moss           <[email-masked]>
Lanfranco Albani   <[email-masked]>
Lavinia Egidi      <[email-masked]>
Luca Tognoli       <[email-masked]>
Lucio Picci        <[email-masked]>
Luigi M Bianchi    <[email-masked]>
Luigi Semenzato    <[email-masked]>
Marco Isopi        <[email-masked]>
Marcello Formica   <[email-masked]>
Markus Senoner     <[email-masked]>
Massimo Fabbri     <[email-masked]>
Massimo Poesio     <[email-masked]>
Maurizio Oliva     <[email-masked]>
Maurizio Vitale    <[email-masked]>
Mauro Orlandini    <[email-masked]>
Michele Limon      <[email-masked]>
Michele Michelotto <[email-masked]>
Monica Paolini     <[email-masked]>
Nicola Marzari     <[email-masked]>
Paolo Amoroso      <[email-masked]>
Paolo Bellutta     <[email-masked]>
Paolo Palezzato    <[email-masked]>
Pierluigi Miraglia <[email-masked]>
Renato Roncaglia   <[email-masked]>
Roberto Boscariol  <[email-masked]>
Roberto Burioni    <[email-masked]>
Stefano Longano    <[email-masked]>
Ugo Piomelli       <[email-masked]>
Furio Ercolessi    <[email-masked]>
 
Also, some of the text included was written by
 
Stefano Franchi    <[email-masked]>
Carlo A E Rizzo    <[email-masked]>
Carlo Biasutto     <karl@amleto>
Romano Giannetti   <[email-masked]>
Matteo Cardin      <[email-masked]>
Rich Wales         <[email-masked]>
Steve Bookman      <[email-masked]>
Augusto Sarti      <[email-masked]>
Path: bloom-beacon.mit.edu!nic.hookup.net!swrinde!cs.utexas.edu!howland.reston.ans.net!agate!paris.CS.Berkeley.EDU!luigi
From: [email-masked] (Luigi Semenzato)
Newsgroups: soc.culture.italian,soc.answers,news.answers
Subject: soc.culture.italian FAQs part 2/3
Followup-To: soc.culture.italian
Date: 4 Jan 1994 17:01:50 GMT
Organization: University of California, Berkeley
Lines: 1454
Approved: [email-masked]
Message-ID: <[email-masked]>
NNTP-Posting-Host: paris.cs.berkeley.edu
Summary: This posting contains a list of Frequently Asked
         Questions (and their answers) about Italy and
         soc.culture.italian.
Frequency: Monthly
Xref: bloom-beacon.mit.edu soc.culture.italian:16280 soc.answers:777 news.answers:13702
 
Archive-name: SCItalian-faq/part2
Version: 1.0

=====S1. INTRODUCTION TO S.C.ITALIAN
 
==Q1.1= How was s.c.i. created, and why?
 
Last modified: Jun 7 1993
 
Massimo Poesio <[email-masked]> writes:
 
   tutto inizio` con un gruppo chiamato `trial.soc.culture.italian' - nel 90
   o 91 o giu` di li`. Ci sono due modi per far partire un newsgroup: si puo`
   andare per la strada tradizionale - call for votes, etc. - oppure si puo'
   far partire un `trial' group e dopo un po' vedere se il traffico giustifica
   la creazione di un newsgroup. La persona che fece partire il trial group-
   inglese credo, il nome non lo ricordo - voleva provare il secondo modo;
   il problema pero` e` che la trial hierarchy non arriva in molti posti, per
   cui in questo periodo trial.soc.culture.italian lo leggevamo in quattro
   gatti, ed alla fine del periodo di prova ci dissero che il traffico non era
   adeguato. A questo punto Fabio Marino ([email-masked]) fece partire
   la trafila normale, ed i voti necessari vennero raccolti senza problemi. 
   (Fra l'altro, un numero maggiore di hosts in Italia potevano ora leggere
   le news rispetto al momento in cui era partito il trial group.) Ed il
   resto lo sapete.
 
==Q1.2= Who is known as 'mamma' of s.c.i?
 
Last modified: July 3 1993
 
This title belongs to Barbara Di Eugenio as she was the first
to vote for the creation of this newsgroup.
 
==Q1.3= What are the rules for writing a posting on s.c.i?
 
Last modified: June 30 1993
 
Nessuna ovviamente perche' s.c.i. e' un gruppo non moderato, e questo 
significa che ti devi far carico personalmente di decidere se cio'
che vuoi scrivere e' appropriato. Un po' di Netiquette non guasta.
La lingua italiana o quella inglese sono entrambe accettabili,
ma in un follow-up e' preferibile continuare nella lingua
del posting originario. A volte espressini dialettali sono
usate, e sembra che siano tollerate, ma ovviamente danneggiano 
la leggibilita' del posting e percio' sono controproducenti 
al fine della comunicazione.
Se leggi un posting e vuoi semplicemente complimentare o insultare
l'autore e' preferibile usare e-mail e non s.c.i.
Ricordati che molti pagano per collegarsi e leggere le news, hai 
proprio bisogno di quella riproduzione della Monna Lisa in caratteri 
ASCII nella tua 'signature'?
Per il resto si puo' far riferimento a news.newusers.questions 
ed in particolare al documento "Emily Postnews Answers Your 
Questions on Netiquette" (che e' ironico, e dice tutto cio' che 
non va fatto).
 
==Q1.4= Can I start a discussion about soccer ("calcio") on s.c.i?
 
Last modified: June 17 1993
 
To talk about soccer is not forbidden. There have been flame
wars in the past and many netters think that although soccer is
part of the Italian culture long discussions of the topic belong
to rec.sport.soccer. Somebody of course thinks that soccer is
not culture and that it is even degrading to talk about it but
they are not forced to listen to you if you decide to post 
something about soccer. There are kill files that allow any
user to filter out specific topics. It is important then
to remember that a meaningful subject for your posting is 
always useful both for those looking for that information and
for those looking to avoid that information.
 
==Q1.5= How many people read s.c.i?
 
Last modified: June 7 1993
 
This is an excerpt from "USENET readership report" for May 1993.
The compete document, as well as the explanation of how they got these
numbers is posted periodically on news.groups and news.lists.
 
        +-- Estimated total number of people who read the group, worldwide.
        |     +--- Actual number of readers in sampled population
        |     |     +-- Propagation: how many sites receive this group at all
        |     |     |      +-- Recent traffic (messages per month)
        |     |     |      |     +-- Crossposting percentage
        |     |     |      |     |      +-- Share: % of newsrders
        |     |     |      |     |      |   who read this group.
        V     V     V      V     V      V
   1 230000  4611   92%     1   100%  10.0%  news.announce.newusers 
   2 230000  4447   88%     1   100%   9.7%  news.answers 
   .    .     .     .      .     .      .    .
 429  35000   693   67%  1641     1%   1.5%  soc.culture.italian 

==Q1.6= Are there other ways to talk in Italian with people on
======= Internet?
 
Last modified: June 10 1993
 
There are no other Usenet newsgroups where the Italian language
is appropriate. However there are mailing lists in Italian.
 
MARIO is a MAiling list "Ragionevolmente Italiana d'Oltreconfine"
To get more information write to [email-masked] with the following
text in the message:
        GET MARIO INFO
 
LANGIT "Discussione centri linguistici Italiani" is another mailing list 
in Italian. It originates in Italy from [email-masked].
I do not know much about it.
 
If you just want to have a chat with a group of people, then
irc is an international network servicing 20 or more countries.
irc is a multi-user, multi-channel chatting network. It allows
people all over the Internet to talk to one another in real-time.
Each irc user has a nickname. All communication with other users
is either by nickname or by the channel that they or you are on.
If you have a server that runs irc, then look for a channel
called Italia, it is almost always active! 
On May 23 1993 there was a large reunion of irc chatters in Parma, 
and it was a great success.

=====S2. ITALY AND INTERNET
 
==Q2.1= How do I find the internet address of place X in Italy?
 
Last modified: June 7 1993
 
Mauro Orlandini <[email-masked]> writes:
 
  This is a special case of the more general question: "I know someone's 
  name, and I think he might have an electronic mail address somewhere. 
  How can I find it?"
 
  There are programs that, given some amount of information about your 
  associate, can help you track down his or her e-mail address. These tools 
  include Netfind, X.500, rtfm's usenet-addresses search, and WHOIS. The 
  more information you know about your associate - name, place of business, 
  school - the higher the chances are.
 
  For a complete answer to this question, read "FAQ: how to find people's
  e-mail address", available from [email-masked] by sending in 
  the body of a message
  "send usenet/news.answers/finding-addresses"
  This document is posted regularly in the usenet group news.answers
 
>From Scott Yanoff "Special Internet Connections":
 *USER LOOKUP SERVICES/WHOIS SERVICES------------------------------------------
 
 -Mail Srvr/Usr Lookup mail [email-masked]
   in body of mail message: send usenet-addresses/[name searching for]
 
 -Netfind User Lookup  telnet bruno.cs.colorado.edu or telnet 128.138.243.151
                       telnet mudhoney.micro.umn.edu or telnet 134.84.132.7
                       telnet redmont.cis.uab.edu or telnet 138.26.64.4
                       telnet netfind.oc.com or telnet 192.82.215.92
                       telnet archie.au or telnet 139.130.4.6
                       telnet malloco.ing.puc.cl or telnet 146.155.1.43
                       telnet nic.uakom.cs or telnet 192.108.131.12
                       telnet lincoln.technet.sg or telnet 192.169.33.6
                       telnet monolith.cc.ic.ac.uk or telnet 155.198.5.3
                       telnet dino.conicit.ve or telnet 150.188.1.10
   offers: Given a name and org./school, finds a user for you (login: netfind)
 
 -Whois Service List   ftp sipb.mit.edu (pub/whois/whois-servers.list)
   offers: List of "whois" servers.
 
 -Whois Services       telnet rs.internic.net or telnet 198.41.0.5
                       mail [email-masked]  (w/ subject: help  OR 
                        send RFC-xxxx.TXT, with xxxx being the RFC number)
                       telnet cnri.reston.va.us 185  (Knowbot Info Serv.)
   offers: Way to find internet address given a keyword. To access type: whois
 
==Q2.2= How can my friend in Italy obtain an e-mail address?
 
Last modified: June 11 1993
 
Some Italian universities offer Internet access to their
students, mostly to people involved in research (see Q2.3).
Outside the univerity it is possible to use e-mail and other
services through private networks. For example, Sublink and IUnet
are descibed in Q2.4 and Q2.5.

==Q2.3= Which Italian Universities offer Internet resources
======= to their undergraduates?
 
Last modified: June 30 1993
 
La situazione non e' molto buona, ed in genere tutto e' lasciato
alla buona volonta' dei singoli. 
 
* Padova. Presso il dipartimento di elettronica ed informatica (DEI) 
c'e' un BBS a cui ogni studente dell'universita' di Padova ha accesso.
L'unica limitazione e` il divieto di accesso ad IRC e MUD, per 
una questione di sovraccarico del link e delle macchine.
 
* Trento. L' accesso e' offerto agli studenti di ingegneria, e ad altri 
se motivano la richiesta (ma non e` facile). 
 
* Milano. Tutti gli studenti regolarmente iscritti al Corso di Laurea
in Scienze dell'Informazione hanno diritto ad una login sulle
macchine del Dipartimento con accesso a tutti i servizi di Internet
(news, WAIS, ftp, rlogin, telnet, Gopher, e-mail ecc ecc). Questo
diritto e` esteso in maniera temporanea a tutte le persone (studenti,
ricercatori etc) che svolgendo attivita` di ricerca presso il
Dipartimento, facciano richiesta di una personal-login.
L'uso di irc non e' permesso, perche' dicono consuma troppe
risorse.
 
Al Politecnico di Milano gli studenti hanno accesso a tutti i servizi 
di Internet (IRC compreso). Le modalita' per ottenere un account sono le
seguenti: bisogna essere iscritti a un corso (o a piu' corsi) il cui
docente abbia fatto richiesta di utilizzo delle risorse informatiche
dell'universita' e presentare una domanda al Centro di Calcolo.
E' anche possibile avere una login se si e' tesisti o comunque si
svolge attivita' di ricerca per qualche docente.
E' evidente che gli studenti di ingegneria informatica o elettronica
sono avvantaggiati; bisogna poi ricordare che non tutti i computer del
Poli escono su Internet (di certo non i PC che usano gli studenti dei
corsi base di informatica). Tipicamente i corsi che quasi
automaticamente garantiscono l'accesso ad Internet sono quelli di 
"Sistemi Operativi" e "Ingegnertia del Software".
 
* Pisa. Dipartimento di Informatica: tutti gli studenti che hanno 
un account (stanno cioe' lavorando a un progetto di laboratorio) 
hanno accesso a Internet, ma possono usare solo le News e la posta
elettronica. Qualsiasi altro servizio e' vietato, con la motivazione
ufficiale che la rete GARR deve essere usata solo per attivita' di
ricerca.
 
* Venezia. Qualsiasi studente puo' ottenere un recapito di posta elettronica, 
basta una richiesta scritta firmata da un docente (solitamente quello di 
elaborazione automatica) che viene concessa solitamente con estrema facilita'.
Dopo qualche giorno si e' gia' abilitati all'uso.

==Q2.4= What is Sublink?
 
Last modified: June 10 1993
 
----
SUBLINK NETWORK - Una soluzione di connettivita' per l'Italia
 
La connessione a reti telematiche mondiali, per scambio di posta,
messaggistica e altri servizi, e' oggi riconosciuta da sempre piu'
ampi settori del mondo informatico come una necessita' fondamentale,
sia dal punto di vista professionale, che da quello culturale. Le
risposte italiane a questa necessita' erano, fino a poco tempo fa,
scarse e di difficile accessibilita'. La rete Sublink, che presentiamo
in queste pagine, vuole essere una soluzione funzionale ed efficiente
a questi problemi, garantendo al contempo un facile accesso e dei
costi limitati.
 
Per ulteriori informazioni:
       Sublink Network
       C.so Vittorio Emanuele II, 15 - MILANO
       tel.: 02/33911392
       e-mail: [email-masked]
 
-----
Cos'e' Sublink Network 
 
Sublink Network e' una associazione senza fini di lucro avente lo
scopo di riunire per fini scientifici e culturali i gestori di sistemi
informatici, al fine di promuovere la cultura telematica in Italia.
 
Sublink Network si configura come una rete costituita da oltre 80
sistemi, connessi tra di loro per mezzo di linee telefoniche commutate
o dedicate e modem ad alta velocita' e distribuiti in tutta l'Italia
settentrionale e centrale. Attraverso questa rete vengono trasmessi
messaggi privati (e-mail) e aree di discussione pubblica (netnews).
 
Sublink Network mantiene attivamente un collegamento diretto con gli
Stati Uniti e le principali reti mondiali (Internet, Usenet, Bitnet,
Fidonet, etc.). Attraverso questo collegamento, ufficialmente
registrato presso gli organismi di gestione delle reti mondiali, e'
possibile scambiare posta elettronica con ogni angolo del mondo.
 
Attraverso Sublink Network mantengono i contatti software house,
laboratori di aziende e centri di ricerca universitari, il tutto in un
clima di assoluta cooperazione che passa, come raramente accade,
attraverso tutte le aziende del settore.
 
La messaggistica delle netnews Usenet e' gentilmente offerta da
  Olivetti Systems & Networks
ed e' distribuita gratuitamente a tutti i soci della rete Sublink.
 
-----
Cosa offre Sublink Network 
 
Sublink Network offre ai propri associati la possibilita' di essere in
contatto con le piu' importanti reti mondiali per scambio di messaggi
privati e di partecipare ad una serie di conferenze pubbliche sui piu'
disparati argomenti (non solo informatici). Grazie alla politica di
``cost-sharing'' attuata da Sublink Network , tutto cio' puo' essere
ottenuto esclusivamente con il versamento della quota associativa
annuale, senza costi aggiuntivi dipendenti dal volume di traffico
generato, almeno fino ad una soglia che e' comunque sufficientemente
elevata per la quasi totalita' delle esigenze.
 
Tale politica ci permette di offrire un servizio dai contenuti
paragonabili a quelli offerti da altre soluzioni analoghe, ma ad una
frazione minima del costo.
 
La parte piu' consistente del traffico di dati su Sublink Network e'
data dalle conferenze (netnews) della rete americana Usenet, alla
quale sono collegate piu' di due milioni di persone, tra le quali sono
compresi i maggiori esperti dei vari settori dell'informatica. Gli
utenti di Sublink Network possono partecipare attivamente a tali
conferenze e scambiare opinioni e informazioni con un pubblico
vastissimo e altamente qualificato.
 
Gli argomenti di queste conferenze spaziano dai linguaggi di
programmazione, ai sistemi operativi, dall'intelligenza artificiale ai
virus dei computer, per limitarci agli aspetti informatici. Esistono
poi aree dedicate alla scienza ed alla tecnologia, alla politica, alla
societa', ai divertimenti, alla cultura.
 
Un altro degli aspetti qualificanti di Sublink Network e' dato dalla
possibilita' di reperire facilmente una enorme quantita' di software
``free'', quale per esempio l'intera produzione della Free Software
Foundation. Cio' significa avere a disposizione una miniera di
sorgenti di altissima qualita', spesso superiore a quella offerta da
package commerciali, e liberamente ridistribuibili.
 
-----
Cosa e' necessario per collegarsi a Sublink Network 
 
Un calcolatore dotato del necessario software di comunicazione
(quest'ultimo distribuito gratuititamente dall'Associazione) e un
modem per linee commutate.
 
Versioni del software di gestione di un nodo Sublink sono disponibili
per S.O. Unix, Xenix, MS-DOS, Macintosh, Amiga. La disponibilita' di
un S.O. Unix o Xenix da' anche la possibilita' ad un nodo di
supportare eventuali sottonodi, cioe' di diventare ``backbone''.
 
La connessione fisica con Sublink Network puo' essere effettuata
presso uno dei backbone regionali, che sono distribuiti nelle
principali regioni del Nord e del Centro-Italia, ed e' anche possibile
diventare backbone per la propria regione, se questa non e' ancora
coperta.
 
Una volta stabilita e collaudata la connessione fisica, e' sufficiente
compilare i moduli d'iscrizione e versare la quota associativa annuale
per entrare a far parte di Sublink Network .
 
Le quote associative, valide per l'anno 1991, sono indicate nella
seguente tabella:
                         Privati         Societa'
 
Soci sostenitori         180.000         600.000
Soci ordinari            200.000         600.000
Soci sostenitori che     100.000         N/A
fanno parte di societa'
iscritte.
-----
 
==Q2.5= What is IUnet?
 
Last modified: June 10 1993
 
----
[versione 1.1, febbraio 1993]
 
Le domande che seguono sono quelle che vengono poste piu' frequentemente
allo staff di IUnet. 
 
IUnet e' raggiungibile per POSTA ELETTRONICA all'indirizzo [email-masked],
per TELEFONO al numero 010-3532747, per FAX al numero 010-3532948.
 
L'indirizzo postale di IUnet e' il seguente: IUnet
                                             Via Opera Pia, 11a
                                             16145 Genova
 
Chi dovesse avere una domanda specifica non coperta dal presente documento e'
invitato a mettersi in contatto con l'indirizzo [email-masked]: la domanda,
purche' di interesse generale, sara' inclusa nella prossima versione.
 
Elenco delle domande:
 
01) Quali servizi offre IUnet?
02) In cosa consiste il servizio Mailbox?
03) In cosa consiste il servizio Mail&News?
04) Posso usare ITAPAC per accedere al servizio Mail&News?
05) In cosa consiste il servizio EasyIP?
06) In cosa consiste il servizio IP?
07) Quale e' la differenza tra EasyIP e IUnet/IP dialup?
08) Come e' possibile ottenere un indirizzo di rete TCP/IP?
09) In cosa consiste il servizio NewsIP?
10) Quali rapporti esistono tra IUnet e la rete GARR?
11) Su quale infrastruttura si basa la rete IUnet?
12) E' possibile usare IUnet per il trasporto di traffico diverso
    da TCP/IP, ad esempio IPX Novell?
13) Come si procede per registrare un proprio dominio di posta elettronica?
14) Quali garanzie sono offerte sulla qualita' del servizio?
15) E' possibile rivendere i servizi di IUnet?
16) Quale impatto sulla sicurezza ha il collegamento ad Internet della propria
    rete?
17) Quali altri servizi offre IUnet?
18) Quali servizi saranno offerti in futuro?
 
------
Quali servizi offre IUnet?
 
La rete IUnet offre dal 1986 servizi di comunicazione basati sulle tecnologie 
dei sistemi aperti. L'accesso alla rete e' possibile sia agli individui che 
alle societa', con un ampio spettro di possibilita' in termini di servizio e 
di prestazioni.
 
I servizi offerti a tutt'oggi sono i seguenti:
       - IUnet/Mailbox:   accesso personale all'Internet mondiale.
       - IUnet/Mail&News: posta elettronica e News basate su UUCP
       - IUnet/EasyIP:    collegamento TCP/IP su linea commutata
       - IUnet/IP:        piena connettivita' all'Internet mondiale
       - IUnet/NewsIP:    accesso alla teleconferenza News da parte
                          di enti connessi alla rete accademica GARR
 
------
In cosa consiste il servizio Mailbox?
 
L'utente accede alla rete tramite i POP IUnet presenti nelle maggiori citta' 
o tramite la rete pubblica a commutazione di pacchetto ITAPAC: il servizio 
consente di scambiare posta elettronica, di consultare il servizio di 
teleconferenza News e di utilizzare tutti i servizi di TCP/IP (login remoto, 
trasferimento files, accesso ad archivi di programmi e documenti).
 
Requisiti per il collegamento: un calcolatore dotato di un programma di
emulazione terminale ed un modem, possibilmente ad alta velocita'. L'utente
puo' prelevare programmi di pubblico dominio dall'archivio di IUnet (o da
qualsiasi altro archivio raggiungibile su Internet) tramite i piu' diffusi
protocolli (X/Y/Zmodem, Kermit).
 
Il costo del servizio e' di L. 25.000 mensili oltre ad una tariffa di 
connessione di L. 300 al minuto (L. 200 per collegamenti con il POP di Genova).
 
------
In cosa consiste il servizio Mail&News?
 
Il servizio Mail&News si basa sul protocollo UUCP, nato in origine per i
sistemi UNIX e disponibile oggi in una vasta gamma di implementazioni, che 
comprendono anche calcolatori DEC/VMS, MS-DOS o Apple Macintosh. Sia la posta 
elettronica che gli articoli della teleconferenza News vengono trasmessi in 
"batches", secondo un meccanismo di store and forward.
 
L'utente si collega ad intervalli regolari (stabiliti da lui stesso secondo
le sue esigenze e secondo la sua convenienza) e scambia i messaggi sia in
partenza che in arrivo in maniera automatica: il software UUCP e' dotato di
un meccanismo di programmazione che consente di automatizzare ogni fase del 
collegamento con gli host di IUnet. La composizione e la lettura dei messaggi
avviene normalmente offline: cio' comporta, tra l'altro, una riduzione nei
costi di comunicazione.
 
Il costo del servizio e' di L. 83.000 mensili oltre ad una tariffa di 
connessione di L. 300 al minuto (L. 200 per collegamenti con il POP di Genova).

------
Posso usare ITAPAC per accedere al servizio Mail&News?
 
La risposta e' affermativa, a patto che il proprio calcolatore sia in grado
di gestire autonomamente tutte le fasi della chiamata. Il protocollo UUCP "f",
sviluppato in ambito di EUnet, consente di ottimizzare la dimensione dei
pacchetti per la massima convenienza in termini di costo e prestazioni.
 
Una versione di UUCP e' disponibile in codice sorgente come parte della 
distrubuzione GNU.
 
------
In cosa consiste il servizio EasyIP?
 
EasyIP e' il mezzo piu' economico per integrare il proprio calcolatore o la
propria rete locale nell'Internet mondiale: l'accesso alla rete avviene con i
protocolli SLIP e PPP, tramite linee telefoniche analogiche e modem ad alta
velocita'. L'implementazione di SLIP e PPP usata da IUnet utilizza la header
compression conforme all'RFC 1144 per migliorare sostanzialmente la risposta
con linee di capacita' limitata. I servizi utilizzabili sono tutti quelli di
TCP/IP: in particolare posta alettronica, login remoto, file transfer, accesso
ad archivi di programmi e documenti.
 
Il costo del servizio e' di L. 200.000 mensili (L. 100.000 mensili per 
l'accesso limitato alle sole reti italiane) oltre ad una tariffa di 
connessione di L. 300 al minuto (L. 200 per collegamenti con il POP di Genova).
 
------
In cosa consiste il servizio IP?
 
Il servizio IUnet/IP consente di integrare la propria rete locale o geografica
con l'Internet mondiale. I servizi utilizzabili sono tutti quelli di TCP/IP:
ad esempio SMTP, FTP, TELNET, NNTP. L'accesso puo' avvenire tramite linee
telefoniche commutate, tramite la rete pubblica ITAPAC oppure tramite linee
dedicate con velocita' fino a 64Kb/s.
 
Il costo del servizio varia secondo il tipo di accesso:
 
       collegamento dialup:         L.   500.000 mensili
       collegamento tramite ITAPAC: L.   830.000 mensili
       linea dedicata 9.6K o 19.2K: L. 1.000.000 mensili
       linea dedicata 64K:          L. 2.083.000 mensili
 
Il servizio IUnet/IP non prevede la tariffazione a tempo. Il canone mensile
da' diritto all'utilizzo della rete entro un limite prefissato (ad es. 500
megabytes il mese per il collegamento con linea dedicata a 64K). Il plafond
mensile puo' essere rinegoziato su richiesta dell'utente.
 
------
Quale e' la differenza tra EasyIP e IUnet/IP dialup?
 
La differenza fondamentale tra i due servizi risiede nel tipo di tariffazione
effettuata. Il costo di EasyIP e' composto da canone e tariffa a tempo mentre
IUnet/IP si basa sul solo canone: l'utente puo' scegliere il tipo di tariffa
per lui piu' conveniente.
 
------
Come e' possibile ottenere un indirizzo di rete TCP/IP?
 
IUnet ha ottenuto per i propri utenti (sia attuali che potenziali) blocchi di
indirizzi TCP/IP di classe B e C. Chiunque abbia interesse, anche in
prospettiva, al collegamento alla rete puo' richiedere oggi stesso ad IUnet
l'assegnazione di un indirizzo. L'assegnazione di indirizzi di rete e'
effettuata a titolo gratuito.
 
------
In cosa consiste il servizio NewsIP?
 
News/IP e' il servizio di distribuzione della teleconferenza News tramite
il protocollo NNTP. Tutti gli utenti TCP/IP di IUnet possono gia' ricevere
le news senza costi aggiuntivi: il servizio NewsIP e' quindi diretto agli
utenti della rete accademica GARR, che possono raggiungere IUnet facendo
uso dell'infrastruttura gia' esistente.
 
------
Quali rapporti esistono tra IUnet e la rete GARR?
 
La rete GARR (Gruppo Armonizzazione Reti per la Ricerca) del Ministero per
l'Universita' e la Ricerca Scientifica e Tecnologica, collega le Universita'
italiane, il CNR, l'ENEA, l'INFN ed i consorzi CILEA, CINECA e CSATA. Essendo
la rete finanziata con denaro pubblico, sono autorizzati alla connessione al
GARR soltanto gli enti di ricerca di diritto pubblico. Oltre a cio' la rete 
GARR impone vincoli sul tipo di traffico per il quale la rete puo' essere
utilizzata. Fondamentalmente il traffico consentito e' quello relativo alla
ricerca accademica.
 
La rete IUnet, d'altro canto, e' aperta al pubblico generale e non impone
vincoli sul tipo di traffico, sia esso relativo alla ricerca commerciale o
puramente commerciale. IUnet, tramite EUnet, partecipa al consorzio CIX
(Commercial Internet eXchange), unione di tutte le reti commerciali in Europa,
Asia, Stati Uniti e Canada.
 
IUnet e GARR mantengono punti di interconnessione (al momento Genova e Milano)
per rendere agevole la comunicazione tra gli utenti delle due reti. 
 
Rappresentanti di IUnet partecipano ai gruppi coordinamento "TCP/IP" e "Posta
Elettronica" del GARR. 
 
------
Su quale infrastruttura si basa la rete IUnet?
 
IUnet e' il segmento italiano della rete paneuropea EUnet, che opera dal 1982 
e che connette oggi 26 paesi in Europa e nel bacino del Mediterraneo. La rete
e' finanziata dalle sottoscrizioni dei suoi stessi utenti e non riceve alcun
tipo di finanziamento pubblico per il suo funzionamento. L'infrastruttura 
europea e' basata su circuiti dedicati alla velocita' di 64Kb/s o superiori
che connettono le varie reti nazionali con il Network Operations Centre di 
EUnet, ad Amsterdam.
 
EUnet partecipa al consorzio CIX (Commercial Internet eXchange), al consorzio
europeo EBONE ed ha un peer network agreement con la rete NSFnet negli Stati
Uniti.
 
A livello nazionale, tutti i servizi di IUnet sono raggiungibili tramite la
propria rete di POP (Points of Presence), collegati con il centro operazioni
di Genova mediante linee dedicate alla velocita' di 64Kb/s. A tutt'oggi sono
attivi i POP di Genova, Milano, Roma e Torino.
 
Politica di IUnet e' la costante espansione della propria rete di POP alle
maggiori citta': allo stesso tempo i circuiti nazionali ed internazionali
vengono potenziati non appena il traffico generato dagli utenti lo consiglia,
in modo da poter offrire sempre il miglior servizio.
 
------
E' possibile usare IUnet per il trasporto di traffico diverso da TCP/IP,
ad esempio IPX Novell?
 
Il supporto di IPX Novell e' possibile gia' oggi, sfruttando le attrezzature
che realizzano la rete dei POP IUnet. Quando la fase sperimentale sara'
terminata, gli utenti potranno utilizzare IUnet per realizzare le proprie
reti private virtuali basate su Novell.
 
------
Come si procede per registrare un proprio dominio di posta elettronica?
 
Tutti gli utenti di IUnet ottengono la registrazione di un proprio dominio
di posta elettronica sotto il top level domain .IT (o altro dominio che si
dovesse rendere opportuno). Lo staff da IUnet agisce da tramite nella
registrazione fornendo ogni tipo di assistenza ed eventualmente mantenendo
il name server primario o secondario per un dominio su uno dei propri sistemi.
 
------
Quali garanzie sono offerte sulla qualita' del servizio?
 
IUnet si impegna ad offrire i propri servizi 24 ore al giorno, 7 giorni alla 
settimana, sulla base del "miglior impegno possibile".
 
------
E' possibile rivendere i servizi di IUnet?
 
L'utilizzo dei servizi di IUnet e' limitato all'individuo o alla societa' che
sottoscrive il collegamento: sono pero' possibili patti in deroga, cosi' come
"bulk agreements" per gruppi di utenti che intendono consociarsi godendo di
tariffe di favore. Lo staff di IUnet e' a disposizione per studiare insieme
all'utente la soluzione piu' opportuna.
 
------
Quale impatto ha sulla sicurezza il collegamento all'Internet della propria
rete?
 
A patto che i sistemi da collegare siano gia' stati propriamente configurati,
il collegamento all'Internet non pone particolari problemi di sicurezza.
 
Software specializzati e tecniche di IP packet filtering consentono di
escludere la possibilita' di accessi non autorizzati dall'esterno. Lo staff
di IUnet e' disponibile per studiare con l'utente la soluzione piu' adatta.
 
------
Quali altri servizi offre IUnet?
 
Oltre ai servizi di connettivita' di base,nel 1992 IUnet ha iniziato ad
offrire l'accesso a database tramite WAIS o il protocollo di interrogazione
PICO. Al momento sono accessibili la banca dati I2U sui prodotti software UNIX
disponibili in Italia e l'archivio della newsletter Unigram-X, il periodico
piu' aggiornato ed autorevole dedicato specificamente al mondo UNIX.
 
L'accesso a nuovi database e' previsto in futuro.
 
-----
Quali servizi saranno offerti in futuro?
 
Nel corso del 1993 e' prevista l'attivazione, in via sperimentale, del
servizio di posta elettronica basato su X400; allo stesso tempo verra'
attivato un servizio di mail gateway per calcolatori VMS/DECNET.
 
Dal punto di vista dell'accesso ai propri servizi, IUnet iniziera' nel
1993 gli esperimenti di connettivita' TCP/IP basata su ISDN: al momento 
sono in corso dialoghi con SIP per chiarire quali apparecchiature siano
gia' state certificate per l'utilizzo in Italia.
 
Prossime citta' candidate ad ospitare POP IUnet sono Bologna e Pisa: nuove
citta' potranno essere considerate qualora ci venga espresso interesse in
tal senso.

==Q2.6= What is Agora'?
 
Last modified: June 17 1993
 
Agora' telematica e' un sistema multilingue completo per la trasmissione
e la gestione via computer delle informazioni. E' utilizzato da enti, 
organizzazioni ed aziende che operano su base nazionale o trasnazionale 
e da singoli utenti. Agora' "parla" attualmente le seguenti lingue: 
italiano, inglese, francese, spagnolo, tedesco, esperanto e 
russo (caratteri cirillici).
 
Il sistema e' di uso facile ed intuitivo presentando all'utilizzatore
l'interfaccia di comando e di aiuto in linea nella lingua preferita;
facilita il trattamento unitario di documenti multilingue; utilizza
tutte le reti pubbliche e private per la comunicazione dei dati;
consente un abbattimento significativo dei costi tradizionali di
comunicazione trasnazionale.
 
Per facilitare la manutenzione e le modifiche il sistema e' stato
progettato in modo intrinsecamente multilingue. Sono inoltre
utilizzati gli standard industriali diffusi del settore informatico
(Unix, linguaggio C, TCP/IP, X.25 ecc.) al fine di rendere possibile
il trasporto su sistemi operativi e macchine diverse.
 
In generale Agora' consente:
- lo scambio di messaggi privati e di files;
- la gestione di banche dati;
- la partecipazione interattiva a conferenze elettroniche;
- l'accesso a banche dati e a sistemi telematici esterni al sistema (gateway).
 
Con riferimento alla struttura multilingue, Agora' consente:
 
- la ricerca negli archivi con parole chiave indipendenti dalla lingua
nella quale viene effettuata la ricerca, ovvero la possibilita' per
l'utilizzatore di indicare le parole chiave della ricerca nella lingua
di interfaccia;
- l'uso delle lettere accentate delle lingue europee, effettuando
automaticamente la conversione fra i set di caratteri dei differenti
tipi di computer (Ascii, PC-IBM, Macintosh, Amiga, DEC multinational,
ISO Latin Alphabet 1, NCR 4970, TeleVideo 965, HP 216>300, AppleIIc);
 
L'accesso al sistema puo' essere realizzato con ogni tipo di computer
e programma di comunicazione. E' consentito creare i testi da
immettere nel sistema utilizzando i programmi di word processing piu'
diffusi (Word, MacWord, WinWord, WordPerfect, WordStar, WordStar 2000,
Framework). A questo scopo Agora' e' dotata degli opportuni filtri di
conversione. Per le operazioni di downloading e uploading, e'
possibile scegliere fra sei protocolli di trasferimento (ascii,
xmodem, xmodem-crc, ymodem-batch, kermit, zmodem). E' possibile
inoltre ridurre ulteriormente i tempi di trasferimento con la
compressione automatica dei file che Agora' crea per l'invio tramite
protocollo (downloading). La compressione avviene in formato ARC e ZIP.
 
Il sistema garantisce buoni livelli di sicurezza e di riservatezza
delle informazioni (le password e i messaggi personali sono
crittografati) e consente di differenziare, secondo gruppi di utenti,
le abilitazioni all'accesso, alla scrittura e alla lettura dei diversi
servizi disponibili.
 
Il software e' stato sviluppato interamente in C per il sistema
operativo Unix System V.
 
Agora' prevede i seguenti tipi di servizi, denominati SETTORI:
 
MESSAGGI: servizio postale per gli utenti. Consente cioe' d'inviare
testi o files ad altri utenti di Agora' o della rete mondiale
Internet. All'inizio di ogni collegamento il sistema Agora' segnala a
ciascun utente i nuovi messaggi personali che ha ricevuto. Il sistema
Agora' segnala anche se il destinatario ha letto il messaggio che gli
e' stato inviato. E' possibile inviare lo stesso messaggio fino a
cento persone diverse con un'unica operazione. Sostituisce con
maggiore efficienza il fax o le poste e, in alcuni casi, anche la
comunicazione telefonica. 
 
CONFERENZE: il dibattito e lo scambio d'informazioni fra piu' persone.
E' un servizio che consente agli appartenenti ad una organizzazione di
scambiarsi informazioni, di avanzare proposte, di discuterle, di
tenere riunioni senza la necessita' di spostarsi e di essere presenti
contemporaneamente in uno stesso luogo. Tutti i testi vengono
memorizzati consentendo ad ogni persona di leggerli e, se ritiene,
d'intervenire, ogni qualvolta si collega al sistema Agora'. Le
conferenze possono anche essere pubbliche e cioe' utilizzate per
discutere con tutti gli utenti del sistema Agora' su determinati temi.
Ogni conferenza e' coordinata da un moderatore.
 
NOTIZIE: la diffusione di notiziari. Gli utenti possono leggere le
ultime notizie o ricercare quelle arretrate attraverso gli argomenti
(le parole chiave) e la data. Con il comando "Agenda" e' possibile
selezionare le notizie che fanno riferimento ad avvenimenti futuri. E'
un servizio molto utile per la diffusione dei propri comunicati o dei
propri notiziari ai giornalisti, ai membri della propria
organizzazione o a tutti gli utenti di Agora'.
 
ARCHIVIO: l'archiviazione di testi. Ogni utente puo' ricercare i
documenti attraverso l'indicazione degli argomenti (chiavi di
ricerca), dell'autore e della data. E' un servizio che consente ad
ogni membro di una organizzazione di accedere all'archivio centrale
ogni volta in cui ne ha bisogno senza dover richiedere i documenti
alla sede centrale o conservare un proprio archivio cartaceo. Il
metodo d'interrogazione e' semplice ed intuitivo. Il sistema Agora'
segnala ad ogni utente i nuovi documenti che vengono inseriti
nell'archivio.
 
CHAT: colloquio in diretta fra utenti collegati. E' un servizio che
consente a due o piu' persone collegate di dialogare in diretta. E' un
mezzo economico ed efficiente per realizzare brevi riunioni o
consultazioni su questioni d'attualita' e urgenti.
 
GATEWAYS: l'accesso telematico a banche dati sviluppate con ogni tipo
di programma portabile in ambiente Unix oppure OS/2 (dBase IV,
FoxPlus...) o il collegamento con altri sistemi telematici remoti (per
esempio il sistema informativo automatizzato della Camera dei Deputati
italiana).
 
FILO DIRETTO: E' un dialogo con i diversi conduttori di fili diretti
tematici attraverso domande e risposte scritte.
 
DIZIONARIO: L'elenco delle chiavi di ricerca utilizzate per
l'archiviazione dei testi nei settori NOTIZIE e ARCHIVIO, tradotte
nelle lingue del sistema Agora'. Per facilitare la ricerca nei settori
NOTIZIE e ARCHIVIO, chiavi di ricerca di significato simile possono
essere associate. Quando viene selezionata una di queste parole
chiave, Agora' seleziona automaticamente quelle associate (per esempio
con emigrazione si selezionera' anche immigrazione, emigranti, etc.) 
 
ANNUNCI: Comunicazioni per tutti gli abbonati. Una specie di bacheca
telematica. 
 
ABBONATI: L'elenco degli utenti selezionabili per cognome, paese e
localita'.
 
Agora' telematica e' attualmente utilizzata da:
 
- Amnesty International
- Associazione Italiana Popolazione e Sviluppo
- Camera dei deputati - Italia (Archivio parlamentare)
- CEMON - Centro di Medicina Omeopatica
- CeSPI - Centro Studi di Politica Internazionale
- Federazione dei Verdi
- IFAD - International Fund for Agricultural Development
- IPS - Inter Press Service
- LIA - Lega Internazionale Antiproibizionista
- Nazioni Unite - Centro d'informazione per l'Italia, Malta e Santa Sede
- Partito radicale (trasnazionale)
- Positifs
- SID - Society for International Development
- Stampa Alternativa
- UNDP - United Nations Development Programme
- USIS - United States Information Service
 
Fornisce inoltre mensilmente una selezione di documenti approvati
dal Parlamento Europeo
 
Il collegamento ad Agora' telematica puo' avvenire attraverso i
seguenti accessi:
- Linee telefoniche (20 linee 300>9600 bps MNP5)
- ITAPAC (32 canali, 2.400 bps, NUA 26500016)
- Easy Way Itapac (numero telefonico unico per l'Italia 1421)
- Internet (indirizzo telematico AGORA.STM.IT)
- BT TYMNET (logon: agora)
- Collegamenti diretti attraverso terminali e linee dedicate
 
Questi diversi accessi consentono quindi il collegamento ad Agora' da
ogni parte del mondo (basta collegarsi con il nodo BT Tymnet della
propria citta' e digitare agora). In particolare dall'Italia e'
possibile collegarsi da ogni citta' utilizzando Easy Way Itapac
attraverso il numero unico nazionale 1421.
 
L'accesso ad Agora' e' gratuito per i singoli utenti. Il Sistema e'
finanziato dagli enti e dalle organizzazioni che lo utilizzano per la
comunicazione interna ed esterna e che gestiscono propri settori.
Attualmente gli utenti sono 3.757 (16 Giugno 1993).
 
Per ulteriori informazioni:  [email-masked]
I numeri di telefono per collegarsi sono 6892828 e 6832366 (di
Roma) e a voce per informazioni 6864233 (sempre di Roma).

=====S3. ITALIANS IN A FOREIGN LAND
 
==Q3.1= Address/Phone number of the closest Italian Consulate?
 
Last modified: July 5 1993
 
Embassy:
 
* Washington, DC
 
   Embassy of Italy
   1601 Fuller St. NW
   Washington, DC 20009
 
   Tel. (202) 328-5500
              328-5501
   Fax  (202) 328-5593
              483-2187
 
Hours are 10am -12:30pm
 
Consulates:
 
* Baltimore
 
   Consolato
   222 North Charles Street
   Suite 106
   Baltimore, MD 21201
 
   Tel. (301) 727-6550
   Fax  (301) 727 6563
 
* Boston
 
   Consolato Generale
   100, Boylston Street
   Suite 900, 
   Boston, MA 02116
 
   Tel. (617) 542 0483
              542 0484
   Fax  (617) 542 3998   
 
* Chicago
 
   Consolato Generale d'Italia
   500 North Michigan Avenue
   Suite 1850
   Chicago, IL 60611
 
   Tel. (312) 467 1550
              467 1551
   Fax  (312) 467 1335
 
Open: Monday-Friday, 9:00am-12:30pm
Tel (312) 467-1550, 8:30am-4:00pm
 
* Detroit
 
   Consolato
   535 Griswold
   Buhl Bldg. 1840
   Detroit, MI 48226
 
   Tel. (313) 963 8560
   Fax  (313) 963 8180
 
* Ginevra
 
   Consolato Generale d'Italia
   Rue Charles Galland 14
   Geneve (GE)
   Svizzera
   Tel. 346 47 44 / 346 47 47
 
* Houston   
 
   Consolato Generale
   1300 Post Oak Boulevard
   Suite 660
   Houston, TX 77056
 
   Tel. (713) 850 7520
              850 7521
   Fax  (713) 850 9113 
 
* London
 
   Consolato d'Italia a Londra
   38 Eaton Place
   SW1X London
   apertura lun-ven 9-12
   tel. 071 2359371
            2596328
 
* Losanna
 
   Consolato Generale d'Italia
   Av. de Savoie 10
   Lausanne (VD)
   Svizzera
   Tel.20 12 91
 
* Los Angeles
 
   Consolato Generale
   12400 Wilshire Boulevard
   Suite 300
 
   Tel. (213) 820 0622
   Fax  (213) 820 0727
 
* Miami
 
   Consolato Generale d'Italia
   1200 Brickell Ave.
   Miami, FL 33131
 
   Tel. (305) 374-6322
   Fax  (305) 374-7945
 
* New Orleans
 
   Consolato Generale
   630 Camp Street
   New Orleans, LA 70130
 
   Tel. (504) 524 2271
   Fax  (504) 581 4590
 
* New York
 
   Consolato Generale
   690 Park Avenue
   New York, NY 10022
 
   Tel. (212) 737 9100
   Fax  (212) 249 4945
 
* Paris
 
   Consolato italiano a  Parigi
   Rue Conseiller Collignon 17
   centralino: 44 30 47 00  
   fax: 45 25 87 50
 
* Philadelphia
 
   Consolato generale d'Italia
   Public Ledger Building
   Suite 1026
   100 South 6th street
   Philadelphia, PA 19106
 
   Tel. (215) 592 7329   
              592 7370
   Fax  (215) 592 9808
 
Aperto al pubblico dal lunedi al venerdi' dalle 9 alle 12:45
(questo per i documenti --- rispondono al telefono anche al pomeriggio)
 
* Pittsburgh
 
   Consolato Italiano
   419 Wood Street
   Pittsburgh, PA
 
   Tel. (412) 391-7669
 
* San Francisco          	
 
   Consolato Generale
   2590 Webster Street
   San Francisco, CA 94115
 
   Tel. (415) 931-4924
              931-4925
   Fax. (415) 931 7205
 
* Toronto
 
   Consolato Generale d'Italia
   136 Beverly Street
   Toronto, Ontario ZIP??
   Canada
   Tel (416) 977 2193
 
Other Institutes:
 
* Toronto
 
   Istituto Italiano di Cultura
   496 Huron Street
   Toronto, Ontario M5R 2R3
   Canada
   Tel (416) 921 3802
   Fax (416) 962 2503

==Q3.2= What are the differences between the different VISAs that
======= Italians use to study or work in the U.S.A.?
 
Last modified: June 9 1993
 
>From Paolo Bellutta <[email-masked]> and others.
 
VISTI "non immigrant" PER GLI USA (vengono contraddistinti da una 
lettera [A-R] ed un numero):
 
B-1 / B-2: visto turistico e per viaggi d'affari (i congressi vengono 
visti come business; non e' legalmente permesso lavorare; non e'
necessario per i cittadini italiani quando la permanenza e' inferiore
ai 3 mesi. Per permanenze fino a 6 mesi il visto lo si ottiene in
giornata presso i consolati/ambasciate (MI, GE, FI, RM, mi pare non 
ce ne siano altri). Il permesso di soggiorno o "alien registration 
card" (form I-94) puo' essere rinnovato, con giustificati motivi, per
ulteriori 6 mesi. E' difficile ottenere ulteriori estensioni.
 
F-1: non so molto, ma dovete ottenere il modulo I-20 dalla scuola
o universita', e andare in consolato, con due foto. Solito modulo
da compilare. Se non percepite un salario dall'universita' dovete 
anche dimostrare di essere in grado di mantenervi. Non so quanto
tempo serva per ottenere il visto, ma se avete tutti i documenti
credo si ottenga in giornata. Alla fine del periodo di studi potete
accedere al "practical training", un'anno in cui potete essere
assunti da una azienda/universita' per svolgere una attivita'
inerente al campo di studi. I 12 mesi devono iniziare entro
6 mesi dalla graduation.
 
J-1: "exchange visitor", per studio o per lavoro. Il VISTO dura per
un massimo di 3 anni (per ricercatori). Viene rinnovato per chi studia
un quarto anno in modo quasi automatico, e si puo' chiedere il rinnovamento
per tutto il tempo necessario (non credo ci sia un limite).
Per ottenerlo e' sufficiente farsi inviare dal futuro datore di lavoro 
il mod. IAP-66 debitamente compilato. Recarsi in consolato/ambasciata con 
due foto e compilare il modulo di richiesta (andare la mattina). Il visto 
viene rilasciato in giornata e assieme all'IAP-66 vi da' la possibilita'
(non il diritto) di ottenere un permesso di soggiorno fino alla data 
riportata sull'IAP-66 (normalmente un'anno). Al porto d'entrata 
e per tutta la permanenza del soggiorno dovete avere il passaporto
valido per almeno 6 mesi. Se il vostro salario e' pagato con fondi
governativi (sia USA che italiani) sarete soggetti alla "regola dei
due anni". Questa regola vi impone di soggiornare per almeno due
anni in italia dopo il completamento del periodo di "visita".  E'
possibile ottenere un "waiver" a questa regola.  Contattare il
consolato italiano piu' vicino (per gli indirizzi, vedi Q3.1).
 
F-1 e J-1 possono richiedere di non pagare le tasse in USA per due
anni del loro soggiorno. Allegare al mod.1040NR ed al modulo 
relativo alle tasse statali una copia del mod.8233 compilata da
voi e sottofirmata dal vostro datore di lavoro. Indi allegare
una dichiarazione che potete copiare dalla pubblicazione 519 
dell'IRS.
 
H-1: "temporary worker", vale per max. 5 anni e per ottenerlo e'
necessario ottenere un "labor certificate" in cui si attesti che
le capacita' necessarie al datore di lavoro non sono reperibili in
zona e impiegando cittadini statunitensi o immigrati.  Spesso si 
fa l'uso di un avvocato (a me hanno quotato $1500 per un H-1), ma
e' probabile che aziende o universita' di un certo rilievo abbiano
gia' le risorse necessarie.
 
Per immigrare legalmente in USA ci sono solo tre metodi (in ordine
di "facilita'" per ottenere la "green card"):
- per richiesta di un familiare cittadino USA (non tutti i familiari)
- per richiesta da parte di una azienda/universita'
- per eccezionali doti/qualita'
 
Per maggiori dettagli riguardo immigrazione/tasse
in Italia:      presso i consolati/ambasciata
in USA (visti): presso l'INS (Immigration and Naturalization Service) 
              e presso l'USIA (US Information Agency).
in USA (tasse): presso gli uffici IRS
Intenet: USENET newsgroup alt.visa.us
 
P.S. trucchetto pratico: se si vuole che la pratica sia lenta rivolgersi
all' INS di new york (dopo aver inoltrato la domanda di estensione
del visto si e' in regola).
Se invece c'e' bisogno di uno svolgimento veloce (per esempio per
iniziare a lavorare) allora conviene rivolgersi all' INS del Wisconsin
o altri INS con poco lavoro. NON e' necessario fare le pratiche con
l' INS piu` vicino.

==Q3.3= Can an Italian citizen abroad obtain money from his USL
======= for medical emergencies?
 
Last modified: June 11 1993
 
Most of the following written by Maurizio Oliva <[email-masked]>
or Marco Isopi <[email-masked]>
 
In caso di un'emergenza medica durante un periodo di soggiorno
all'estero, i cittadini italiani hanno diritto all'assistenza
sanitaria indiretta in base al D.P.R. n. 618 del 31 luglio 1980.
 
Questo comporta il pagamento totale delle fatture mediche
(dottore, ospedale, medicine) da parte dell'interessato ed un
diritto ad un rimborso da parte della Sanita' previa presentazione
della documentazione indicata di seguito, debitamente vistata dal
Consolato Generale competente territorialmente. detta
documentazione, che dovra' essere inoltrata alle autorita'
consolari entro tre mesi dall'effettuazione della relativa spesa,
verra' controllata dal funzionario incaricato, che provvedera' ad
autenticare le traduzioni richieste ed a redigere un parere di
congruita', confermante il diritto al rimborso delle spese
sostenute.
 
Detto rimborso puo' essere richiesto direttamente dall'interessato
mediante presentazione della documentazione vistata e del parere di
congruita' alla Unita' Sanitaria Locale di appartenenza, oppure
tramite le autorita' consolari compilando l'apposito modulo. In
entrambi i casi la pratica di richiesta di rimborso verra'
inoltrata al Ministero della Sanita', unico ente responsabile
dell'erogazione del rimborso. Detto rimborso e' comunque parziale,
salvo accordi preventivi tra l'assistito e l'U.S.L. o l'ente
regione di appartenenza, che autorizza la possibilita' di usufruire
di particolari prestazioni mediche all'estero.
 
La documentazione richiesta e' la seguente:
a) fatture mediche (o il sommario generale) in originale, che
riportino la dicitura "pagato" (paid in full).
b) traduzione di tutte le fatture di cui si richiede il rimborso;
c) attestato per l'assistenza sanitaria all'estero rilasciato dalla
U.S.L. di appartenenza. Anche il consolato e' autorizzato a 
rilasciarlo. Tipicamente le sedi consolari sono sprovviste di tale 
stampato, ma e` sufficiente una telefonata al ministero (da parte 
dell' ufficiale consolare) per farsene inviare un pacco.
d) in caso di ricovero ospedaliero, dichiarazione dell'ospedale che
comprovi che si tratta di un'ente che non ha scopo di lucro (non-
profit organization);
e) la somma di $6.13 per ogni foglio di traduzione per il
pagamento della dichiarazione di conformita' di traduzione da parte
dell'Ufficio consolare (non si accettano assegni personali, solo
contanti, vaglia internazinali, money orders, cashier o traveler
checks. Per ogni "foglio" di traduzione si intende un foglio di
formato standard composto di due facciate o meno, valido unicamente
per lo stesso documento o certificato)
 
Queste informazioni mi sono state inviate da Giancarla Belasco
responsabile dell'ufficio affari sociali del consolato italiano a
New York. Per informazioni rivolgetevi al consolato piu' vicino, gli
indirizzi sono in Q3.1. Chiedete dell'ufficio assistenza ed affari
sociali.
 
La richiesta di rimborso e` una pratica che de essere inoltrata
dal consolato, in particolare dall'ufficio assistenza ed affari
sociali che e` quello competente. La prassi e` quella di trasmettere al
consolato le RICEVUTE delle spese mediche, li` il funzionario competente le
approva, se si tratta di cure mediche per cui si avrebbe diritto all'
assistenza in Italia e l' importo riflette i prezzi tipici di tali cure nela
zone di residenza. Delle pratiche poi si occupa un ufficio del ministero 
della sanita' se non ricordo male si chiama "ufficio attuazione della 
legge 618".
 
1. chi ha diritto al rimborso?
Tutti i dipendenti dal governo Italiano in quanto borsisti etc.,
I dipendenti da enti privati all'estero, cioe' quasi tutti, inclusi
gli studenti con borse di studio italiane o straniere.
 
2. come si chiama il modulo per l'attestato per l'assistenza
sanitaria ai cittadini all'estero? Chi lo rilascia?
Non e' chiaro se si tratti del modulo 1494, oppure del
modulo 904. Spero di inserire questo chiarimento in futuro.
Il modulo puo' essere rilasciato dall'USL o dal consolato.
Alcuni consolati lo rilasciano direttamente, in altri le cose
sono, e a volte il console non vuole neppure sentirne parlare, per 
cui bisogna procurarselo dalle USL.
Anche procurarselo dalle USL puo' essere difficile. La 618 e`
una legge certo poco conusciuta, ma non sarei sorpreso se l'ignoranza fosse
solo pretesa, allo scopo di evitare il lavoro necessario per il
rilascio del fatidico modulo.
 
3. Quali spese vengono coperte e quali no?
Le spese coperte sono quelle di assistenza sanitaria necessaria
e non rinviabile per il cittadino residente all'estero. Le spese
per cure dentali non sono in genere incluse. Del totale delle spese 
sostenute e rimborsabili viene recuperato l'80%.
So di spese per cure dentali giudicate congrue. immagino dipenda
in parte dalla discrezione del funzionario consolare, in parte dal 
carattere delle cure. L'esistenza e la dimostrabilita' dell' urgenza
delle cure ha il suo peso

==Q3.4= Must an Italian citizen abroad pay taxes to the foreign
======= government?
 
Last modified: June 7 1993
 
Chiunque percepisca salari e/o abbia possedimenti in USA e' tenuto
a pagare le tasse sia federali che statali. Per le eccezioni 
vedere la Q3.2. Se si passa il "substantial presence test"
(vedi istruzioni modulo 1040NR o la pubblicazione 519 dell'IRS)
e' possibile pagare le tasse come "resident", altrimenti si
e' tenuti a pagarle come "non resident". Il primo anno di
residenza e' possibile scegliere di pagare le tasse come "resident".
 
==Q3.5= Do I have to stick a 'bollo' on my driving licence (license)
======= if I do not use it? What about the passport?
 
Last modified: June 7 1993
 
La patente si, pena il dover rifare l'esame dopo tre anni consecutivi
senza bollo. Si possono quindi mettere i bolli ad anni alterni.
Sembra che le nuove regole richiedano l'annullamento del bollo
(sbarrandolo con una penna) Questo per evitare che in famiglia
magari si compra un solo bollo, il quale poi viene fatto 'girare'
a colui che ne ha bisogno. Non si sa se questa regola sia effettivamente
implementata.
 
Il passaporto invece no. La validita' del bollo sul passaporto dipende
dalla data di rilasco del passaporto. Se comprate il bollo lasciate che
siano i doganieri dell'aereoporto ad annullarlo, se si dimenticano ci 
guadagnate.
 
La patente italiana meglio tenersela cara. La patente USA non e'
convertibile in quella italiana (salvo per il personale diplomatico)
 
Conviene tenere anche la patente americana, per guidare in Italia auto con 
targa estera, altrimenti si rischia il sequestro del veicolo per violazione
delle leggi doganali (contrabbando), a meno che al fianco non si trovi
il proprietario o un parente di questo (ma deve essere di primo grado!)
 
Una patente americana fa sempre colpo sulle forze dell'ordine,
(...non ha i bollini!! e com'e' piccola!! e la foto non si stacca!!)
Inoltre e' divertente parlare in Italo-Americano con i carabinieri.

==Q3.6= Can I have double citizenship, U.S.A. and Italy?
 
Last modified: June 9 1993
 
E' un po' complesso, ma e' possibile. I cittadini USA possono
avere la doppia cittadinanza, ma per ottenere la cittadinanza
USA e' necessario prima rinunciare a quella originaria. Ma una
volta ottenuta quella USA e' possibile riottenere quella italiana.
In sintesi: ITA -> USA -> ITA+USA
 
Rich Wales <[email-masked]> ha scritto un lungo e prezioso articolo 
sui vari aspetti della doppia cittadinanza per quanto concerne gli
Stati Uniti. Una copia aggiornata di tale documento si puo' ottenere
spedendo un messaggio a Rich Wales nel seguente formato:
 
    To: [email-masked]
    Subject: send dualcit
 
La risposta sara' automatica, quindi e' importante che il subject
sia quello indicato.

==Q3.7= How do I lose (or get back) my Italian citizenship?
 
Last modified: July 2 1993
 
1) la cittadinanza non si perde automaticamente; infatti, il cittadino che
 possiede, acquista o riacquista la cittadinanza straniera conserva quella 
 italiana, a meno che non rinunci con dichiarazione esplicita;
2) il cittadino italiano perde la cittadinanza se, nonostante 
 l'intimazione del governo italiano, non abbandoni l'impiego, la carica
 o il servizio militare presso uno stato estero;
3) il cittadino italiano perde la cittadinanza se, durante lo stato
 di guerra con uno stato estero, abbia accettato un impiego per tale stato.
 
N.B. In questi ultimi due casi, e' escluso il riacquisto della cittadinanza.
 
La cittadinanza si riacquista, previa dichiarazione esplicita, 
nei sequenti casi:
1) prestazione del servizio militare per lo Stato Italiano;
2) impiego alle dipendenze dello Stato Italiano;
3) ristabilimento della residenza nel territorio della Repubblica da 
  oltre 2 anni.
 
==Q3.8= What is the AIRE?
 
Last modified: June 7 1993
 
AIRE significa Anagrafe Italiani Residenti all'Estero. Ci si puo'
iscrivere presso l'ufficio anagafe del comune di residenza, anche per posta
(ma comuni diversi usano regole diverse).
 
Il fatto di essere "permanent resident" non significa che si deve rinunciare
alla residenza in Italia. L'iscrizione all'AIRE non comporta l'esclusione
dalle liste elettorali. Ogni comune e' obbligato a mantenere una Anagrafe
Italiani Residenti all'Estero. L'obbligo di iscrizione e' teorico.
Moltissimi degli italiani in Nord America non sono iscritti all'AIRE.
 
Carlo Biasutto <karl@amleto> writes:
 
   Io mi sono iscritto all'AIRE nell'82, quando mi sono trasferito in Canada
   L'azienda italiana per cui lavoravo mi pagava stipendio e contributi
   in Italia, piu' una indennita' in Canada. L'iscrizione all'AIRE era
   stata posta come condizione dall'azienda, credo per non pagare tasse
   sulla indennita'.
 
   Nell'84 sono passato ad una azienda USA, cambiando il mio stato a
   "permanent resident" (green card). Essendo iscritto all'AIRE, ad ogni
   votazione/referendum - circa due volte l'anno - mi arrivava una
   raccomandata dal Comune con l'invito a partecipare al voto.
   Facilitazioni: sconto sul biglietto di seconda classe, dalla
   frontiera in poi (sic!)
 
   Nell'89 ho ripreso la residenza in Italia, cancellandomi dall'AIRE.
   Attenzione: alcuni comuni richiedevano un tempo minimo fra i passaggi
   AIRE <--> Italia. Un mio amico si e' ritrovato nella necessita' di
   sdoganare e nella contemporanea impossibilita' di fare la variazione
   AIRE-->Italia-->AIRE. Lo ha risolto con la scolorina facendo carte false

==Q3.9= How do I avoid the military service if I work or study abroad?
 
Last modified: July 3 1993
 
La circolare applicativa del 1 gennaio 1991, dice che i requisiti 
necessari sono:
 
1)Essere in posseso di un contratto di lavoro con un datore di lavoro estero a
   tempo indeterminato o almeno di durata annuale tacitamente rinnovabile
   (cito alla lettere la G.U.). Il rapporto di lavoro deve inoltre 
   iniziare prima del compimento del 25esimo anno di eta'.
2)Presentare domanda di sospensione dal servizio militare a causa dell'espatrio
   entro il 31/12 dell'anno in cui si compiono 24 anni.
3)Espatriare non oltre il giorno che precede la data di inizio del rapporto di
   lavoro e non oltre il giorno che precede il proprio 25esimo compleanno.
 
Temporaneo rimpatrio:
1)Fino ad un massimo di 2 mesi per coloro che espatriano in europa o 
   in un paese del bacino del mediterraneo. Per coloro che lavorano 
   vicino al confine italiano e' possibile chiedere un permesso unico 
   per tutti i fine settimana. In tal caso i sabati e domenica di 
   rimpatrio NON vengono conteggiati dal totale dei giorni a disposizione.
2)Fino ad un massimo di 4 mesi per tutti gli altri casi.
 
In entrambi i casi i soggiorno in patria deve essere approvato dal consolato
   o ambasciata italiana nel paese in cui si risiede. Sono accettate
   motivazioni come vacanza, lavoro ecc. (insomma non fanno storie).
   L'unica limitazione e' che si puo' essere in patria il giorno del 
   proprio 26esimo compleanno.
 
Rimpatrio definitivo:
Puo' avvenire in un qualsiasi momento ma se cio' avviene dopo il compimento del
   26esimo anno di eta' non si e' piu' soggetti alla chiamata alle armi.
   Basta presentarsi al distretto militare e chiedere il congedo.
 
(Questo spiega perche' non si puo' essere in patria quando si fanno 26anni.
Infatti qualche furbacchione potrebbe lavorare fino a 4 mesi prima della 
fatidica scadenza e poi rientrare. In questo modo ci si potrebbe accorciare 
il periodo di permaneza all'estero di 4 o 2 mesi senza colpo ferire.)
 
La trafila burocratica richiede un po di tempo perche' il contratto di lavoro
deve essere vistato dall'ambasciata italiana del paese in cui si intende
risiedere. Quindi occorre muoversi per tempo.
 
Fin qui si e' parlato di rinvio, ma non e' impossibile ottenere
l'esonero. Per richiederlo bisogna rivolgersi direttamente a LEVADIF, che 
si trova a Roma all'EUR (non al proprio distretto militare). E' possibile che
una lettera del vostro datore di lavoro all'estero, nella quale si affermi
che il lavoro che stato svolgendo non puo' essere interrotto senza
grave danno per la collettivita', tradotta ed autenticata (vedi Q3.10)
assieme ad una simile lettera del vostro capo italiano possano essere 
sufficienti. Dovrete convincere il responsabile della legittimita'
della richiesta, il quale potra' poi darvi i consigli necessari. Nessuna 
raccomandazione e' necessaria. Questo sulla base dell'esperienza personale 
di almeno uno dei contributori di questo FAQ.
 
==Q3.10= How to authenticate a signature?
 
Last modified: June 30 1993
 
Italian governmental agencies often require that signatures on
official documents be authenticated. The problem is how to do it
when you are abroad. The standard way to do this is to go, in
person, to an Italian consular office, but this is often
impractical. Here we describe an alternative way. NB: what
follows holds true for the USA (as tested by the author), but
might also apply to other foreign (even extra-European)
countries, as long as they subscribe to the same convention. (Of
course, in this case the specific offices involved may not be
the same). This is left to be verified in individual cases (call
an Italian consulate or embassy).
 
What you will need is a document called (in English)
"APOSTILLE". The authentication itself is done by a "notary
public". In the U.S. (unlike Italy), many people are notaries:
to begin with, ask a secretary in the department, at work, etc.
This person will have to sign and put a stamp to a statement *in
Italian*, so it's better if s/he knows you already (if s/he
doesn't speak Italian). Follow these steps:
 
 At the bottom of the document to be authenticated, write the
certification formula: "Avendo il richiedente rinunziato con il
mio consenso .... io Jane Doe, notary public etc...". For the
complete statement, please ASK A CONSULAR OFFICE by phone [see
list of Italian consulate at Q3.1]. Given the importance of legal
details you should find out the proper wording. At any rate, 
you'll just type this stuff below your own signature.
 
Take it to the notary public, who signs it and stamps it. 
 
Take the whole document, complete with notary's statement and
signature, to the County office which keeps record of the
certified notaries (in general, it's in the County courthouse).
They will give you proof that your notary is actually recognized
by the County. (There is usually a small fee to pay).
 
Take the whole thing to the Office of the Secretary of State of
your state. This is obviously in the state capital. If you are
not in the capital of the state, I believe you can send it by
mail (including payment for another small fee): first, check by
phone. They will finally add a sheet to your document, the
apostille, which conforms to international conventions.
 
Done. The author of this FAQ entry has used this procedure many
times and has received no complaint from any Italian office. By
the way, if you live in the state capital, you'll find that the
whole procedure may actually be quicker than it would be in a
large Italian city (not hard to believe). Please note that
different states and counties in the U.S. may have slightly
different requirements: it's always good to check in advance.
(However, the apostille itself is a document of international
law).
Path: bloom-beacon.mit.edu!nic.hookup.net!swrinde!cs.utexas.edu!howland.reston.ans.net!agate!paris.CS.Berkeley.EDU!luigi
From: [email-masked] (Luigi Semenzato)
Newsgroups: soc.culture.italian,soc.answers,news.answers
Subject: soc.culture.italian FAQs part 3/3
Followup-To: soc.culture.italian
Date: 4 Jan 1994 17:02:45 GMT
Organization: University of California, Berkeley
Lines: 1079
Approved: [email-masked]
Message-ID: <[email-masked]>
NNTP-Posting-Host: paris.cs.berkeley.edu
Summary: This posting contains a list of Frequently Asked
         Questions (and their answers) about Italy and
         soc.culture.italian.
Frequency: Monthly
Xref: bloom-beacon.mit.edu soc.culture.italian:16281 soc.answers:778 news.answers:13703
 
Archive-name: SCItalian-faq/part3
Version: 1.0
 
=====S4. ITALIAN RADIO AND TV 
 
==Q4.1= Can I get Italian TV or radio from far away?
 
Last modified: June 16 1993
 
>From a posting by Carlo A E Rizzo <[email-masked]>:
 
Most of you must have sometime tried to tune in to Italian radio or
steered your parabola to a satellite and tried to figure out where
you could get Italian TV from. What a pain trying to search
through the short-wave band for the famous bird chirping signal that
identifies RAI (Italian Radio and Television Network).
Starting with radio we can say that RAI are not really interested in
serving areas outside Italy; that's why it is difficult to pick up
broadcasts from ITALY (they don't have any relay stations!)
However, they have a national and overseas service mainly serving the
Americas and the Far East. Europeans must rely on the Italian
transmitters and the propagation conditions.
Starting off with Europe strong signals come in just after the sun
has made it behind the horizon.
 
Radio Uno : 900KHz (MILAN 600KW transmitter) 1332KHz (ROME 300KW)
Radio Due : 846KHz (ROME  540KW transmitter)
 
Also on short-wave Radio Uno : 6060KHz (ROME 50KW) very weak but
good at night after 01.00 AM.
 
All transmissions merge in to one that starts at 23.30 hours
(Italian Time) and terminate at 5.58 AM.
 
A very strong signal can be picked up from Radio Luxembourg on
1440KHz (1Mw transmitter) where each day they relay the Italian NEWS
(NOTIZIE ED INFORMAZIONI PER GLI ITALIANI ALL'ESTERO).
These are the transmission hours : 18.00 GMT SUNDAY's
                                   18.30 GMT WEEKDAY's
This program only lasts 15minutes.
 
On a Monday lots of soccer results!! Any sort of radio will pick
radio LUXEMBURG....believe me.
 
Now overseas: the strongest signals depart from ROME on a Sunday
afternoon at about 1.00 PM GMT on different frequencies serving
quite a few places around the globe; that is the CALCIO MINUTO PER
MINUTO Italian football.
These are the frequencies (change every season so look out!):
 
NORTH AMERICA   21475KHz
CENTRAL EUROPE  9710KHz
SOUTH AMERICA   21535KHz
SOUTH AFRICA    21690KHz
MIDDLE EAST     15520KHz
 
The 21535KHz is always swamped by the VOA (ARAB SERVICE) which is a strong 
signal. It's better really to try all these frequencies to get satisfactory 
results. Lucky the users that have a digital radio with memories!
 
Other transmission's depart from ROME at about 22.30 GMT to the
AMERICA's on 11800KHz, 9710KHz, 11905KHz, 15245KHz until 3.00 AM.
You get lot's of news and Italian music that is suddenly truncated
to leave space to the Bird Chirping of RAI.
 
For Canada 17800KHz and 21560KHz bring news and music every day
exept Sundays.
 
There are lots more transmissions that are broadcast at different
times but difficult to pick up and very short in duration.
 
There is no way you will be able to pick up Radio 1 (6060KHz) and
Radio 2 (9515KHz) if you are outside Italy..
RAI is thinking about sending these signals up some satellite in the
near future...but who knows when?
 
Right TV now.....to users that posses a frying pan in their garden
(PARABOLA's).
EUTALSAT 1 F5 10 DEGREES EAST deliveres the following programs:
 
RAIUNO  :10970MHz Vertical Polarisation
RAIDUE  :11093MHz Vertical Polarisation
 
The footprint covers most of Europe and a 90cm dish will be
sufficient up until Germany, England. Look ut for the Radio feeds
coming soon on the sub-carriers. Programs are generally encripted
but until now sport and news are free!
 
Mr. Berlusconi manages to rent three chunks of bandwidth on INTELSAT
V F6 on 18.5 degrees WEST which are used to relay the three most
important private channels in Italy to 12 sub-stations scattered all
over Italy. The footprint mainly covers Italy so you will need a big
parabola typically 3.00m to get a decent picture. I tried to watch a
match in England from ITALIA 1 using 1.80m dish and with a clear sky
(NO RAIN MY FRIENDS AT THE TIME!) got a picture that was quite good
with a bit of snow.
 
These are the frequencies:
 
CANALE 5      : 11172 MHz vertical polarisation
ITALIA 1      : 11137 MHz vertical polarisation
RETEQUATTRO   : 10970 MHz vertical polarisation
 
The TV information I'm afraid, is only for North Africa and Europe
viewers.
 
I programmi RAI-America possono essere ricevuti attraverso il sistema
EUROPLUS che include un'antenna parabolica (60 cm. diametro), un set-top
decoder e telecomando. Le trasmissioni (sistema PAL necessario) vanno
in onda dalle 3pm alle 11pm dal lunedi al sabato; dalle 8am alle 11pm la
domenica. RAI-America trasmette 24 ore su 24 programmi radiofonici e
televideo. Costo: circa $800.

==Q4.2= Is there any Italian radio or TV station in XXX?
 
Last modified: June 9 1993
 
* Toronto:
 
- Telelatino 
  channel 57 on cable in Toronto
  other channels elsewhere in Southern Ontario
  (6 hours per day of RAI, with full TG daily)
- Channel 47 Multilingual Television
  free off the air from Niagara Falls to Barrie
  (2 hours per day in Italian, 6 hours on Friday and Sunday
   Good news reports, including some clips from RAI)
- Channel 22 Global Television Network
  and
  Channel 11 CFTO Television
  both free off the air, broadcast 6-10 hours per week in Italian
  can be seen in most Central-Southern Ontario
- CHIN Radio
  AM 1540 KHz, FM 100.7 MHz 
  (free off the air from Niagara Falls to Barrie - by Anik II satellite
   and cable elsewhere)
  (24 hours in Italian: 12-15 on AM; remaining part on FM 
   Good news reports, including re-broadcast of RAI short-wave news)
- CIAO Radio
  I believe AM 790 MHz, but I wouldn't bet on it
  Toronto
 
* East Pennsylvania
 
Per quel che riguarda programmi tv in italiano qui (east pennsylvania)
sulla tv via cavo, canale 42 (abbastanza standard, cioe' quasi indipendente
da quale compagnia ti fornisce il cavo), ci sono circa 3-4 ore di
trasmissioni. Non sono sicuro perche' non sono mai a casa quando cominciano
ma ti do per certo che l'ultima trasmissione e' il tg (solitamente tg1 ma
da una paio di settimane trasmettono tg2) dalle 19.30 alle 20.00 (ora della
costa east). La domenica invece le trasmissioni credo cominciano alle 8.00
di mattina con una partita del campionato di calcio in diretta, per finire
alle 13.00 con un tg.
* Miami
 
- BRAVO
  In alcune aree della citta', trasmette il tg2 alle 7pm. (ET)
 
* Bay Area (California)
 
Nella Bay Area (San Francisco) Channel 26 trasmette mezzora di
telegiornale (TG 1 o 2 a turno) tutti giorni dalle 23:30 alle 24:00 tranne 
il sabato (niente) e la domenica quando sono dalle 23:00 alle 23:30. 
Durante il giorno so che ci sono altri programmi RAI ma non so bene a 
che ora.
 
* Portland (Oregon area)
 
There is a weekly radio show that is composed of entirely
Italian music (Baglioni, Pavarotti, ecc)
Sunday 10-11am (Local time: GMT-0800)
Frequency: 1150 kHz (AM)

==Q4.3= Is there a list of the Italian radio stations in the world?
 
Last modified: June 9 1993
 
>From a posting by Matteo Cardin <[email-masked]>
More information can be gathered from the newsgroup rec.radio.
 
TRASMISSIONI IN LINGUA ITALIANA
 
Il presente elenco comprende i servizi locali e quelli internazionali 
di cui si e' a conoscenza, in onde medie e corte, in italiano.
Orari in UTC
Aggiornato al 18-01-1993
 
ITALIAN LANGUAGE TRANSMISSIONS
 
This list contents the know local and international services in
Medium waves and Shortwave in Italian language.
Time is UTC
Revision: January, 18th 1993
>From Radiorama: the review of Italian Radiolisteners' Association (AIR)
 
orario      Stazione          Area  Frequenze          Note 
 
0000-2400   R.Svizzera It.    TIC   558
0100-0130   R.Svizzera Int.   CA    6135-9885-17730br
0140-0305   RAI               AM    9575-9710-11800-11905-15245
0300-0330   R.Svizzera Int.   NA    6135s-9885s
0415-0425   RAI               MED   5990-7275
0435-0510   RAI               AF    15330-17795-21560
0500-0530   R.Svizzera Int.   AM    6135-9860
0500-1900   R.Capodistria     IT    1170
0500-2229   RAI               IT    567-657-819-900-1062-1332
                                    1575-6060-9515     Radiouno
0500-2229   RAI               IT-   189-846-936-999-1035-1116
                              MED   1143-1188-1314-1431-1449
                                    1485-7175          Radiodue
0500-2300   RAI               IT    1107-1305-1368-1512-1602
                                                       Radiotre
0530-0540   R.Vaticana        LOC   527v
0530-0600   R.Tirana          EU    1215l-5985k-7170k
0530-1830   R.Monte Carlo     IT    702
0545-0600   R.Giappone        EU    15170y-15355m
0545-0600   R.Svizzera Int.   EU    3985b-6165l-9535l  RSI Europa
0600-0700   WYFR              EU    11915
0620-0630   R.Vaticana        EU    527v-1530g-6245v-7250g
0645-0700   R.Svizzera Int.   EU    3985b-6165sa-9535l
0700-0710   R.Vaticana        EU    527v-1530g-6245v-7250g-9645g-15210g
                                                       solo feriali
0700-0730   R.Svizzera Int.   AF    9860-13635
0700-0800   WYFR              EU    9770-11580
0730-0800   KBS-R.Corea       EU    13670-15575
0730-0830   R.Vaticana        LOC   527v               solo festivi
0745-0800   R.Svizzera Int.   EU    3985b-6165sa-9535l
0800-0900   AWR-Europe        EU    7210
0830-0910   R.Vaticana        EU    527v-1530g-7250g   solo festivi
0905-0920   ECR Ravenna       EU    6220               solo domenica
0950-0955   R.Portogallo      EU    9740s-11800g-21655s-21700s
                                                       solo domenica
                                                       ORARIO VARIABILE!
1000-1030   R.Svizzera Int.   AUS   9560s-17670s
1000-1115   R.Vaticana        IT    527v-6245v         solo Mercoledi
1015-1100   R.Vaticana        LOC   527v               solo feriali
1100-1200   AWR-Europe        EU    7230
1100-1110   R.Vaticana        EU    527v-1530g-6245v-7250g-11740g-
                                    15210g-21670g
1105-1120   ERF via TWR       EU    6230               solo sabato
1115-1200   R.Vaticana        EU    527v-1530g-6245v-7250g-9645g
                                                       solo festivi
1145-1200   R.Svizzera Int.   EU    6165sa-9535l       RSI Europa
1200-1230   R.Svizzera Int.   AS    13635so-15505s
1300-1330   R.Svizzera Int.   EU    6165sa-9535l
1300-1330   R.Tirana          EU    1215l-5985k-7110k
1300-1330   R.Vaticana        EU    527v-1530v-6245v-7250g-
                                    15210g-21670g
1300-1400   R.Tunisi          TUN   963
1320-1630   RAI          AF/AM/EU   9825-17800-21515-21535-21690
                                                       solo domenica
1400-1425   RAI               NA    17800-21560        non domenica
1400-1430   R.Svizzera Int.   AS    7480p-13635-17670
1400-1700   R.Svizzera Int.   EU    3985b-6165sa-9535l
1415-1430   R.vaticana        LOC   527v
1430-1455   RAI               MED   5990-7235          non domenica
1500-1530   R.Vaticana        LOC   527v               solo sabato
1500-1600   AWR-Russia        EU    6030m
1530-1600   R.Romania Int.    EU    756l-11810b
1530-1600   R.Vaticana        EU    527v-1530g-6245-7250g solo venerdi
1545-1616   KBS-R.Corea       EU    6480-7550
1555-1635   RAI               EU    5990-7290-9575     no domenica
1600-1630   R.Svizzera Int.   MO    13635so-17670s
1600-1700   R.Cairo           EG    558
1630-1700   R.Vaticana        EU    527v-1530g-6245v-7250g
1700-1745   RAI               AF    7235-9710-15385-17780-21690
1730-1800   R.Tirana          EU    1215l-5985k-7172k
1745-1830   R.Sofia           EU    7225-9700k-11720k
1800-1815   RTL               EU    1440m              solo domenica
1800-1830   R.Svizzera Int.   AF    13635-17635
1800-1845   R.Colonia         EU    594(HR)-828(NDR)-972(NDR)-1449(SFB)
1800-1845   R.Bavarese        EU    576(SDR)-711(SDR)-801(BR)-1413(SDR)-
                                    1485(SDR)
1800-1900   R.Cairo           EU    9990a
1800-1900   WYFR              EU    15355-21615
1800-1900   R.Mosca           EU    7330-7340-11690
1830-1900   R.Mosca           EU    7300
1815-1830   R.Svizzera Int.   EU    3985b-6165sa-9535l RSI Europa
1820-1830   TWR Montecarlo    IT    702                solo sabato
1830-1900   TWR Montecarlo    IT    702
1830-1845   RTL               EU    1440m              non domenica
1830-1845   ERF via TWR       IT    6230               solo venerdi
1830-1900   R Cina Int.       EU    7405-7470b-9965b
1830-1905   RAI               AM    15330-17780-21560
1900-1915   R.Svizzera Int.   EU    3985b-6165sa-9535l
1900-1930   KBS-R.Corea       AM    7275-9515
1900-1930   R.Romania Int.    IT    756l
1900-1930   R.Tirana          EU    1215l-6080.6k-7270k
1900-2000   RAE- Argentina    EU    15345              lunedi-venerdi
1915-1930   DLF Colonia       EU    1539m-1575b        solo martedi
1915-1930   R.Svizzera Int.   EU    3985b-6165sa-9535l solo domenica
1945-1955   Voce di Grecia    EU    7450k-9400a
2000-2030   R.Portogallo      EU    11740g             lunedi-venerdi
2000-2030   R.Romania Int.    IT    756l
2000-2030   R.Vaticana        EU    527v-1530g-6245v-7250g-11740g
2000-2100   R.Mosca           EU    1548-6000-6130-7300
2015-2030   R.Giappone        EU    15340m
2030-2100   KBS-R.Corea       EU    6480-7550-15575
2030-2100   R.Cina Int.       EU    7470b-9965b
2100-2130   R.Cina Int.       EU    7470b-9365k-9965b
2100-2130   R.Romania Int.    IT    756l
2100-2130   R.Svizzera Int.   AF    13635-15505
2100-2145   R.Sofia           EU    6070-6085-9700
2100-2200   R.Mosca           EU    1548-5920-5980-6130-7300
2100-2200   WYFR              EU    11580
2130-2200   R.Vaticana        LOC   527v               solo festivi
2200-2245   R.Sofia           EU    1224v-7225-9700k
2200-2300   R.Vaticana        EU    527v-1530g-5882g
2230-2300   DLF Colonia       EU    1539m-1575b
2230-2300   R.Cina Int.       EU    3985l
2230-0100   RAI               AM    9575-9710-11800-11905-15245
2230-0500   RAI               EU    846-900-6060       Notturno Italiano
2300-2330   R.Svizzera Int.   SA    9885so-12035m
 
ABBREVIAZIONI USATE: AF= Africa, AM= Americhe, AS= Asia,
AUS= Australia, CA= Cento America, EG= Egitto, EU= Europa,
IT= Italia, LOC= Locale, MED= Mediterraneo, MO= Medio Oriente,
NA= Nord America, SA= Sud America, TIC= Ticino, TUN= Tunisia.
 
SITI DI EMISSIONE:a = Abis, Egitto (R.Cairo), Avlis, Grecia (V.
di Grecia); b = Baoding, RP Cinese (R.Cina Int.), Beromunster,
Svizzera (RSI), Bucarest, Romania (R.Bucarest), Burg, Germania
(DLF); g = S.Gabriel, Portogallo (RDP), S.Maria di Galeria
(R.Vaticana); k = Kavala, Grecia (V. di Grecia), Kostinbrod,
Bulgaria (R.Sofia), Kruje, Albania (R.Tirana);l = Lenk, Svizzera
(RSI+R.Cina Int.), Lugoj, Romania (R.Bucarest), Lushnje, Albania
(R.Tirana); m = Mainflingen, germania (DLF), Marnach,
Lussemburgo (RTL), Moyabi, Gabon (RSI+R.Giappone), Mosca, Russia
(R.Mosca); p = Pechino, RP Cinese (RSI); s = Schwarzenburg,
Svizzera (RSI), Sines, Portogallo (RDP), Stolnik, Bulgaria
(R.Sofia); sa = Sarnen, Svizzera (RSI); so = Sottens, Svizzera
(RSI); v = Vaticano Citta' (R.Vaticana), Vidin, Bulgaria
(R.Sofia) y = Yamata, Giappone (R.Giappone)
 
+---------------------------------------------------------------+
| The following news is written in Italian: are information     |
| on how associate at Italian Radiolisteners' Association that  |
| print a montly publication in Italian called Radiorama.       |
| So I think that this is not interesting for people that don't |
| speak or read italian.                                        |
| If I'm wrong, please tell me.                                 |
+---------------------------------------------------------------+
 
Questo elenco e' tratto dal numero di Febbraio 1993 di RADIORAMA
la rivista mensile dell'Associazione Italiana Radioascolto.
Radiorama e' un mensile in lingua italiana che tratta tutte le
tematiche del radioascolto: Notizie BCL, utility; recensioni di
libri sul radioascolto; prove di ricevitori e le rubriche fisse
sulle radio pirate, propagazione, QSL, VHF&UHF, Lowfers,
Appuntamenti, e tantissimi tips per gli appassionati di ascolto
BCL con la rubrica "Onde medie e onde corte" e Utility con
"Fuori Banda".
 
Per associarsi all' AIR ed avere diritto a ricevere 12 numeri di
Radiorama oltre ad alri sconti...
 
(Per l'Italia) basta inviare lire: 50.000 tramite 
                        ccp n 10845352 intestato all' 
                        A.I.R. Associazione Italiana Radioascolto, 
                        casella postale 63, 
                        35020 Ponte s. Nicolo', Padova
(Per l'estero) inviare lire: 60.000 tramite IMO (International
                        Money Order) allo stesso conto corrente postale.
                   supplemento:
                        area Europa/ Mediterraneo: lire  6.000
                        area Africa              : lire 18.000
                        area Asia/ Americhe      : lire 22.000
                        area Oceania             : lire 35.000
 
RADIORAMA puo' essere spedito anche esclusivamente in
abbonamento a chi ne fa specifica richiesta, per riceverlo e'
necessario effettuare il versamento di  LIRE 60.000
da versare sul conto corrente postale 11383346 intestato a:
PROMORADIO, Scala Santa 164, 34135 Trieste, indicando nella
causale "abbonamento Radiorama". 

=====S5. ACADEMICS
 
==Q5.1= How do I find a fellowship for studying abroad?
 
Last modified: June 15 1993
 
Compiled by Paolo Palezzato <[email-masked]>
 
Le Borse di Studio per il perfezionamento all'estero sono gestite 
direttamente dalle Universita' (cfr. Legge 30.11.1989, 390, art. 5).
 
A Milano, ad esempio potete riferirvi a:
 
Politecnico di Milano:
 
1. Divisione AA.GG./Affari Istituzionali 
P.zza L.da Vinci 32 - 20133 Milano  
Tel. ?
Fax  ?
 
2. Divisione Studenti/Dottorato di Ricerca
stesso indirizzo e Fax
 
Universita' degli Studi di Milano:
 
Ufficio Esoneri, Borse e Premi
Via Festa del Perdono, ? - zip ? Milano
Tel. 02/58352123
Fax  02/58304482
 
Il programma Fulbright mette a disposizione borse di studio per 
corsi in USA a cui sono ammessi Laureati e Laureandi che abbiano 
un punteggio TOEFL di almeno 600 punti. 
Preparatevi a sostenere il TOEFL un paio d'anni prima della data
in cui prevedete di partire! 
 
Riferirsi a:
Commissione per gli Scambi Culturali fra l'Italia e gli Stati Uniti
Via Castelfidardo 8 - 00185 Roma
Tel 06/4819742
Fax 06/4815680
 
Oppure:
FIRENZE: U.S.I.S. Lungarno A. Vespucci, 46 - tel 055/216531
MILANO:  U.S.I.S. Via Bigli 11/a - 20121 - tel. 02/76001504
NAPOLI:  U.S.I.S. P.za della repubblica - 80122 - tel. 081/681487
PALERMO: U.S.I.S. Via Vaccarini, 1 - 90143 - tel. 091/343532
TRIESTE: Associazione Italo-Americana - Via Roma, 15 - 34121 - tel. 040/630301
 
Altri indirizzi utili riguardo Brose di Studio per l'estero e non:
 
CIMEA - Centro di Informazione sulla Mobilita' e le Equivalenze Accademiche
Fondazione Rui - convenzionato col MURST
00162 Roma Viale Ventuno Aprile 36
Tel 06/8321281
Fax 06/8322845
(Il CIMEA cura anche una pubblicazione relativa a borse-studio per corsi
e ricerche in Italia o all'estero)
 
Consiglio Nazionale delle Ricerche
Ufficio Relazioni Scientifiche e Progetti di Cooperazione Internazionali
Piazzale Aldo Moro 7
I-00100 Roma
 
MPI: Ministero della Pubblica Istruzione,
Direzione Generale Scambi Culturali,
Via Ippolito Nievo 35, 00153 Roma
Tel (06) 58491
 
Consiglio Nazionale delle Ricerche
Direzione Centrale del Personale
Reparto III - Borse di Studio
P.le Aldo Moro, 7
00185 - ROMA
 
FIDIS: FIDIS SERVIZI FINANZIARI
Borse di Studio,
Via Mazzini 53, 10123 - Torino
 
MURST - Ufficio X, Dottorato di Ricerca
Viale Trastevere 76/A
00153 - Roma
 
Ministero Affari Esteri
Direzione Generale Relazioni Culturali
Ufficio IX
Piazzale della Farnesina
I-100194 Roma
tel +39 6 36911
(Il Ministero cura una pubblicazione "Borse di Studio Paesi Esteri",
per riceverla si deve mandare una lettera di richiesta piu' un'etichetta
autoadesiva col proprio indirizzo)
 
Commission of the European Communities
Directorate General for Science Research and Development
Division XII-H-1 -- 
Human Capital and Mobility Programme
Rue Montoyer 75 -- B-1040 Bruxelles -- Belgium
Phone: +32 2 2966 316 --
FAX: +32 2 2963 307
General info: Irmela Brach
 
Bisogna aggiungere che per coloro interessati alla graduate school
uno puo' rivolgersi direttamente alle Universtita' che gli interessano 
e fare domanda per graduate school e per financial support. Non c'e' 
nessun bisogno di passare via Fulbright e simili, sebbene naturalmente sia
piu' semplice.
 
==Q5.2= What kind of tests do I need to take to enter graduate school in USA?
 
Last modified: June 9 1993
 
Per fare domanda di ammissione a graduate school in USA bisogna avere:
- TOEFL (test of English as a foreign language), che viene offerto nelle
maggiori citta' italiane tre o 4 volte all'anno.
- GRE general test (ha tre parti, verbal, analitica, matematica). Questo 
non e' un test per stranieri, ma per tutti coloro che accedono ad una
graduate school.
- GRE nel proprio campo (quest'ultimo non viene richiesto da tutte le 
Universita', ma e' meglio avercelo).
Il GRE viene offerto piu' di rado (due volte all'anno) e in meno posti 
(sicuramente a Milano, Firenze, Roma, Bologna e Trieste).
 
==Q5.3= How do I get my foreign degree recognized in Italy?
 
Last modified: June 30 1993
 
Per ottenere l'equipollenza del Ph.D. al dottorato di ricerca italiano
bisogna spedire una domanda al 
  MURST
  Direzione Generale Istruzione Universitaria
  Divisione X
  Viale Trastevere 76/A 
  00153 ROMA 
 
corredata di:
* certificato di nascita in bollo;
* certificato di cittadinanza italiana in bollo;
* copia autenticata del diploma originale di Laurea;
* copia autenticata del diploma originale di Doctor of Philosophy; la 
  copia va anche tradotta, legalizzata e munita di dichiarazione di valore 
  da parte del consolato italiano di competenza;
* copia della dissertazione con la quale si e` conseguito il titolo di
  Doctor of Philosophy;
* curriculum studiorum;
* lettera di presentazione del direttore di tesi.
 
Dopodiche' non resta che attendere pazientemente.

==Q5.4= Can I get a PhD from an Italian university? Is knowledge
======= of the Italian language necessary?
 
Last modified: June 9 1993
 
Il dottorato di ricerca e' la cosa piu' simile ad un PhD in Italia.
Vi sono concorsi quasi annuali e per ogni n posti, ve ne sono n/2
riservati a stranieri. Naturalmente i posti possono non essere 
assegnati, nel caso nessuno si presenti o nessuno superi gli esami.
Gli stranieri non ricevono la stessa borsa di studio degli italiani,
ma ricevono un supporto finanziario comparabile.
 
=====S6. ARTS
 
==Q6.1= What are the lyrics of that famous song by XXX?
 
Last modified: June 7 1993
 
esiste un songbook creato da Augusto Sartia <[email-masked]>
e disponibile per ftp anonimo.
 
Romano Giannetti <[email-masked]> writes:
 
   [..] Ho fatto un po' di trucchi con le versioni TeX del 
   songbook, ed ho aggiunto alcuni files a quelli gia' disponibili. Ricordo 
   che il nodo e' gwd2i.cnuce.cnr.it (131.114.1.31), anonymous ftp, e la 
   directory e' /pub/pcserver/romano/SongBook.
   Riporto in fondo il README, comunque i file aggiunti sono:
 
   sbodd.ps.Z, sbeven.ps.Z :pagine pari e dispari del songbook, per fare la
      stampa double-face (vedi songbook.README);
   songbookA4.ps.Z :il songbook in un formato piu' "compatto", non 
      fronte-retro, a due colonne, che trovo comodo (perlomeno sono 83 pagine!)
 
   PER FAVORE non downloadate in ore di punta!
   Ecco il README:
 
   README                  This file
   sb.txt.Z                The SongBook, ascii format
   songbook.README         How to build LaTeX version
   songbook.tar.Z          Sources for LaTeX version
   songbook.ps.Z           The SongBook, postscript, formato orig (246 pg)
   sbodd.ps.Z              Odd pages of the above
   sbeven.ps.Z             Even pages of the above
   songbookA4.ps.Z         The SongBook, postscript, formato a4 (83 pg)
 
==Q6.2= Can I buy books in Italian by mail?
 
Last modified: June 17 1993
 
Steve Bookman <[email-masked]> writes:
 
  There is a specialist firm in New York City which has an
  extensive inventory of books in the Italian language.
  It is predominantly a mail order business, as well:
 
   S. F. Vanni
   30 West 12th Street
   New York, NY 10011-8691
 
   Telephone - 212 675-6336
 
  A second possible source is the United Nations Book Shop,
  a store which has recently begun advertising its international
  book special-order service on the radio.
 
  You may telephone them at 212 963-8348.
 
Powell's Books, while not specializing in either Italian books or Mail
order sales, does have an extremely large selection which includes
many books in Italian and they do ship, even internationally.
 
Powell's City of Books (main store) 
1005 W Burnside, 503-228-4651
Portland, Oregon
 
One of the wonders of Portland.  Powell's has new and used books by 
the millions.  Its depth and coverage exceeds most large-city libraries. 
 
==Q6.3= Are there Italian texts available on Internet?
 
Last modified: June 17 1993
 
--
CPET DIGESTS NOW AVAILABLE VIA GOPHER AND FTP
 
For the past four years, Georgetown University's Center for Text &
Technology (CTT), under the aegis of the Academic Computer Center,
has been compiling a directory of projects that create and analyze
electronic text in the humanities.  A relational database
accessible via the Internet, Georgetown's Catalogue of Projects in
Electronic Text (CPET) includes information on more than 350
projects throughout the world.
 
Now digests of project information -- organized by humanities
discipline and by language of the electronic text -- can be read,
searched, and retrieved by means of the Internet's protocols for
Gopher and anonymous FTP. There are digests for 40 different
languages, as well as for linguistics, literature, philosophy,
biblical studies, and a variety of others, ranging from Medieval
and Renaissance studies to Archaeology, African studies, and
Buddhism.
 
Once inside the main Gopher directory, look for CPET files under:
      Other Gopher and Information Servers
      North America
      USA
      Washington, DC
      Georgetown University
 
On the Georgetown server look into the directory
CPET_PROJECTS_IN_ELECTRONIC_TEXT, where you will find the following
files and subdirectories:
 
      1. CPET_DIGESTS_INTRODUCTION.TXT  (information on the digests)
      2. CPET_INTRODUCTION.TXT (information on the CPET database)
      3. CPET_USER_GUIDE.TXT (how to access the on-line database)
      4. DIGESTS_DISCIPLINES.DIR (digests organized by discipline)
      5. DIGESTS_LANGUAGES.DIR (digests organized by language)
 
The digests are arranged in a similar structure in Georgetown's FTP
server.  To survey the digests, first enter the following command
from your system prompt:
 
      ftp guvax.georgetown.edu  (or ftp 141.161.1.2)
 
When requested, login with the username ANONYMOUS and a password
according to the formula YOURNAME@YOURSITE.
 
Once within GUVAX, at the ftp prompt change directories as follows:
 
      ftp> cd cpet_projects_in_electronic_text
 
Then if you then enter a directory command -- DIR -- you will find
the same files and subdirectories that are described in the
directions on gopher.
 
If you have any questions or comments on this service, or would
like to learn more about CPET and Georgetown's Center for Text and
Technology, please contact the address below.
 
Georgetown Catalogue of Projects in Electronic Text (CPET)
Center for Text & Technology
Academic Computer Center, Reiss 238
Georgetown University, Washington, DC  20057  USA
tel: 202-687-6096        fax: 202-687-6003
 
Contacts:  Paul Mangiafico, CPET Project Assistant
           [email-masked]
       Dr. Michael Neuman, Director, Center for Text & Technology
           [email-masked]

=====S7. TOURISM
 
==Q7.1= Can I use my credit card in Italy?
 
Last modified: June 16 1993
 
La situazione 'carte di credito' in Italia e` diversa da quella
statunitense.  Si paga quasi sempre per contanti, con assegni abbastanza
spesso (di solito se si e` conosciuti, se sono importi grossi, ecc.).
Molti esercizi commerciali si stanno attrezzando per usare le carte di
credito, soprttutto grazie all'iniziativa si quasi tutte le banche
italiane, che si cono consorziate, creano una societa`, la Servizi
Interbancari, la quale ha messo in circolazione una carta di credito,
chiamata CartaSI, che e` stata "spinta" moltissimo.  La CartaSI ha
fatto degli accordi con MasterCard e VISA, per cui tutti gli esercizi
commerciali che espongono l'insegna CartaSI possono accettare pagamenti
con MC e VISA.
 
Credo che il 30-40% sia una buona approssimazione (per difetto) della
penetrazione commerciale di questa iniziativa.
Decisamente meno diffusi AmexCO e Diners.
 
Ci sono rari cash-dispenser utilizzabili con carte di credito.

==Q7.2= Where is the closest US Consulate in Italy?
 
Last modified: June 15 1993
 
* Milan
Consolato USA
Via Principe Amedeo 2/10, Milano
tel 02/29003494, 02/29001841

==Q7.3= Should I be afraid of Gypsies in Italy?
 
Last modified: June 7 1993
 
No, just avoid rubbing your butt against ANY stranger when
your wallet is sticking out from your rear pocket.

==Q7.4= How many dialects and languages are spoken in Italy?
 
Last modified: July 6 1993
 
Several.  Every region has his own dialect with great differences between
the dialects of the same region.  Sometimes it's an evidence of different
dominations, for example the 'Trentino' spoken in Rovereto (that was part
of "Serenissima Repubblica di Venezia" is different from 'Trentino' spoken
in Arco, on the very north of Garda Lake (always part of the Austrian
empire).  Sometimes there's no other reason than 'we always spoke it this
way'.
 
Among the languages spoken in Italy there is:
* German: in South Tyrol (about 280.000 inhabitants)
  More information:
    Amt fuer deutsche und ladinische Kultur
    Landhaus VII
    Andreas Hofer Strasse 18
    I-39100 Bozen (BZ)
    Tel: 0471-993333  Fax: 0471-993399
* Ladin: The Ladin language evolved over many centuries to become an
  independent Rhaeto-Romance language around 450 A.D.  This Ladin language
  - today scarcely changed - is the mothertongue of 90% of the inhabitants
  of the Dolomitic valleys.  The respective dialects are:
    Gherdeina: Val Gardena (South Tyrol - about 8000 inhabitants)
    Badiot: Val Badia (South Tyrol - about 9000 inhabitants)
    Fascian: Val di Fassa (Trentino)
    Fodom/Ampezan: Livinallongo and Ampezzo (Belluno province)
  The reason, the Ladin language has been preserved, is the geographical
  isolation of these regions in the past, which remained unaffected by the
  great German migrations since the sixth century A.D.  This migration was
  responsible for the semination of the German language throughout the
  South Tyrolean region, with the exception, as mentioned, of the Dolomite
  areas.
  More information:
    "Cesa di Ladins" (Museum)
    Via Rezia 83
    I-39046 Ortisei (BZ)
    Tel: 0471-796870
* Albanese: spoken in a few communities in Calabria, Puglia, Molise and Sicily
* Grico: in Puglia (it's a greek dialect)
* Slovenian: around Udine and Trieste
* French: in Valle d'Aosta

=====S8. CUSTOMS AND STANDARDS
 
==Q8.1= Can I use my Italian electonic appliances in
======= USA/UK and vice versa?
 
Last modified: June 7 1993
 
Per Radio/HiFi non c'e' problema. Per gli USA puo' essere 
necessario (se il dispositivo non e' munito di cambiatensioni) 
utilizzare un trasformatore (per piccole potenze in USA lo si 
trova da Radio Shack per 16 dollari).
 
Piccoli/grossi elettrodomestici: per gli USA se contengono motori
e' poco probabile che funzionino in quanto la frequenza di rete 
e' diversa (USA 60 Hz, ITA 50 Hz). E' comunque poco conveniente.
TV/VCR: In USA viene impiegato il sistema televisivo NTSC mentre
in Italia e gran parte d'Europa il PAL B/G. In UK e Irlanda viene
utilizzato il PAL I. In Francia e` usato il sistema SECAM
(incompatibile col PAL e con l'NTSC). Il SECAM e` anche usato in quasi 
tutta l'area d'influenza francese (leggi paesi francofoni d'Africa) e 
anche in altre regioni del mondo (ex. URSS, almeno in parte)
 
NTSC e PAL non sono compatibili tra di loro. Esistono in 
commercio TV e VCR che possono visualizzare sia NTSC che PAL, 
in USA si trovano nelle grosse citta' generalmente in negozi 
gestiti da Indiani (dell'India, non American Indians) i quali 
offrono anche servizi per la conversione di tapes. In USA un 
TV multi-system costa circa il doppio di un TV normale, e 
convertire un tape puo' costare circa $20-$30 per tape. Tapes
non registrati acquistati in USA possono essere utilizzati su
apparecchi europei, mentre cassette o videodischi preregistrati
non possono essere impiegati su VCR/laserdisc europei.
 
PAL I (UK) e PAL B/G (Ita/Eur) sono parzialmente compatibili.
Sono diversi nella fase di trasmissione/ricezione nella sezione
audio. Un TV italiano visualizzera' i programmi in UK/Eire ma
non si sentira' nulla (e viceversa). Pero' un VCR italiano
collegato via presa SCART o comunque in banda base (cioe' non 
tramite la presa d'antenna) ad un TV inglese (e viceversa) 
funziona perfettamente. Nastri acquistati in UK possono essere
utilizzati e visti in apparecchi europei.
 
References: 
International Telecommunications Union "Television systems 
   used around the world", Switzerland, ISBN 92-61-02971-X
Usenet: rec.video
Also for pecific questions: [email-masked]
 
==Q8.2= How can I import goods from the US to Italy?
 
Last modified: July 16 1993
 
* Apparecchiature ricetrasmittenti
 
Per le apparecchiature ricetrasmittenti (tra cui i cordless phones)
ci sono delle restrizioni sull'importazione.  Alla dogana vengono
sequestrati se ve li trovano in valigia.  Il motivo e' l'omologazione
da parte del ministero PPTT.  Il consiglio (da parte dei doganieri)
e' quello di importare le cose senza dichiararle.  Se il materiale
venisse sequestrato lo potete comunque ritirare in uscita 
dall'Italia o farlo omologare (io scarterei l'ipotesi...).
 
Se trovano qualcosa di non dichiarato ma per cui non esistono
restrizioni in merito oltre ad una eventuale multa (a seconda
del doganiere) tra tasse doganali e IVA si paga circa il 47%
del valore dichiarato. Il valore deve essere supportato da una
ricevuta per la merce, altrimenti decidono i doganieri il valore.
Se la merce e' usata non si paga l'IVA.
 
Se sei residente all'estero da piu' di sei mesi hai il diritto di
importare tutto quello che vuoi (come effetti personali) senza 
pagare una lira di sdoganamento.  E' necessario presentarsi in
dogana con una lista degli effetti personali fatta vidimare dal
consolato italiano.
 
Nota: La radio FM trasmette negli US con una diversa enfasi. Un tuner USA
quindi funziona un poco meno bene in Europa (soprattutto nelle alte 
frequenze). Se la radio e' da poco non fa alcuna differenza, ma se e' molto
costosa e' una cosa da tenere nella debita considerazione.
 
* Automobili
 
Per il trasferimento di proprieta' non e' un grande problema.
Ci sono delle formalita' da eseguire, ma in generale al consolato sanno
dare indicazioni. Lo sdoganamento puo' essere fatto senza problemi se
si possiede l'auto da almeno un anno e se si risiede negli USA da almeno 18
si come residente all'estero. Anche questi documenti li rilascia il consolato.
La parte tuttavia piu' difficile e' l'immatricolazione. Infatti per 
immatricolare l'auto in Italia bisogna omologarla, e non e' molto facile, 
soprattutto dal 1 gennaio 1993 con le nuove norme CEE. Se si vuole portare in 
Italia un'automobile bisogna informarsi dal distributore Italiano se possono
rilasciare il "certificato di conformita'" che indica come l'automobile sia 
conforme alle norme italiane. 
Per alcune automobili questo e' possibile, per altre no. Per esempio per l'
Alfa Romeo Duetto e' possibile, mentre per esempio non e' stato possibile
per un mio amico importare una Mazda Miata e per me una Porsche 911 Cabrio.
Per quanto riguarda queste ultime due auto non era possibile farle rientrare
nei limiti delle emissioni inquinanti adesso obbligatorie in Europa, quindi
sarebbe stato impossibile immatricolarle.
 
Un'ultima nota: sdoganare le auto giapponesi e' piu' complicato in quanto, 
essendo limitato il numero importabile, bisogna richiedere uno speciale 
permesso, che in generale danno ma e' una formalita' in piu'.
Quindi il consiglio e' di essere previdenti e chiedere tutte le informazioni
al distributore in Italia prima di spendere una cifra in una auto
pensando di riportarla. In particolare tenere conto che e' SEMPRE necessario
cambiare fanali anteriori e posteriori, cinture di sicurezza, luci dei freni,
e alcune volte anche il parabrezza.
 
==Q8.3= How can I import goods from Italy to the US?
 
Last modified: June 15 1993
 
Paolo Bellutta <[email-masked]> writes:
 
  Io ho importato una cassa di 200Kg per via aerea.  Il costo
  e' o a peso o a ingombro (prendono il costo maggiore ovviamente).
  La mia cassa era compatta ma molto pesante e la differenza tra
  via aerea e via nave era minima.  Io per di piu' stando in
  costa ovest ho scartato l'idea di lasciare la mia cassa in mano
  a chissa' chi per un paio di mesi. Il cargo aereo e' arrivato
  in una settimana.  In spedizione e' necessario fare una lista 
  degli effetti personali e dichiararne il valore.  All'arrivo
  i vari documenti vengono vistati dalla dogana locale (a me 
  hanno guardato a malapena le carte, e non hanno nemmeno voluto
  vedere la cassa) e non ci sono ne' tasse ne' dazi da pagare.

=====S9. MISC
 
==Q9.1= Why do Italians hate whales?
 
Last modified: June 8 1993
 
  Not really. This refers to the problem of crossposting. 
Crossposting is an easy way to increase your audience, and it 
does so in a rational way because a single message is shared by
several newsgroups. Unfortunately it is easy to abuse this 
feature and try to get attention from everybody on a particular
issue close to your heart.
  The real problem is in the follow-up to a crossposted message,
because without knowing it you can be responsible for a cascade
effect. Then of course there are meta-crosspostings, that is,
postings about stopping the crossposting that are crossposted.
  In May 1993 a message about the minke whale (one of the few 
species of whales not under direct risk of extinction) killing
was crossposted on s.c.i. People had different responses
and somebody developed an allergy to whales.

==Q9.2= The word `Utaense` is not in the dictionary, what does it mean?
 
Last modified: June 14 1993
 
Ugo Piomelli <[email-masked]> writes:
 
  Utaense (sost. masch.; femm.: Utaense; pl.: Utaensi) (1) abitante
  dell'Utah. Tale espressione si riferisce in special modo agli allievi
  di Maurizio Oliva, netters coatti che sorpresero s.c.i, durante la
  primavera del 1992, con discussioni sul La naturale, i formaggi
  italiani ed il ciclismo. In seguito essi tentarono, con scarso
  successo, di spostare l'agone della discussione sulla politica
  italiani dell'immediato dopoguerra ed infine, nella primavera del
  1993, dimostratisi capaci di eccessi verbali pari a quelli dei piu`
  accaniti s.c.i.ti, essi presero posto a pieno diritto nell'inclito
  consesso dei lettori di s.c.i.  (2) "Gli U." tragedia di Ugocle di
  Cuma (???-???); prima parte della trilogia "Interneteo"; un
  manoscritto bizantino contenente la seconda parte della trilogia, la
  "Barbariade" e` stato recentemente ritrovato da P.L. Miraglia.
 
==Q9.3= Is there a way to find Italian recipes from the net?
 
Last modified: October 29 1993
 
Un ricettario di s.c.i e` installato su ftp.iunet.it nella
directory soc.culture.italian.  Buon appetito!
 
==Q8.4= Where do I find an Italian dictionary for wordprocessing?
 
Last modified: June 9 1993
 
  Both WordPerfect (at least for MS-DOS and MS-WINDOWS) and Word
(at least for MS-WINDOWS) have an Italian Dictionary+Thesaurus+Spelling
Engine.  Contact WP and/or MicroSoft and ask for details.  Neither is free
(less than $100).  Both are OK, with strange omissions, and (especially WP)
with some 'minor' bugs.
 
Luigi M Bianchi <[email-masked]> writes:
 
  ho depositato su SOL.YORKU.CA e ORION.YORKU.CA (FTP anonimo)
  il complesso dei programmi amSpell per MSDOS.  Il file e` AMSPELL.ZIP, e
  contiene la versione italiana (v. 2.04i) di AMSPELL.EXE, ABC.EXE, SPCOMP.EXE
  ed SPDECOMP.EXE, oltre a AMSPELL.DOC (in inglese--la versione italiana e`
  quasi pronta, e verra` depositata fra qualche giorno, spero...).
 
  AMSPELL e` il Controllore Ortografico (= speller) scritto
  da Erik Frambach dell'Universita` di Groningen in Olanda.  Desidero, anche
  a nome di tutti coloro che usufruiranno del suo programma, ringraziare
  pubblicamente Erik per aver dichiarato il suo programma di dominio pubblico,
  e per aver prontamente accettato la proposta di una versione italiana.
 
  La traduzione e` mia, e quindi tutte le 'flames' in proposito
  vanno dirette a me, non a Erik.  Ho davvero cercato di fare del mio meglio,
  ma tutti sappiamo quanto sia difficile rendere certi termini informatici
  nella nostra lingua, e quante disparita` di opinioni esistano in proposito.
  Quando in dubbio, ho consultato il _Dizionario dei Termini Informatici
  Italiano-Inglese Inglese Italiano_, di Roberto Lesina, pubblicato dalla
  Zanichelli (1991).  Un'ulteriore difficolta` e` stata posta dai vincoli di
  lunghezza delle stringhe, prefissate dal programma originale, che mi hanno
  costretto a volte a fare acrobazie linguistiche non sempre felici.
  Saro` ben lieto di ricevere correzioni, suggerimenti, rimproveri e magari
  anche complimenti.  Una nuova versione, migliorata e corretta, e` certo
  possibile (ma diamo a Erik una piccola vacanza...).

==Q9.5= What the heck is a Collettivo Immaginario (a.k.a. Kollettivo
======= Immaginario)? 
 
Last modified: June 8 1993
 
Stefano Franchi <[email-masked]> writes:
 
  "Immaginario collettivo" e "collettivo Immaginario" non hanno nulla che
  fare tra loro. Iniziamo dal secondo.
 
  Il Collettivo Immaginario, o Kollettivo Immaginario (aka K.I.) e'
  un'invenzione di un gruppo di 'burloni' su soc.culture.italian. E' una
  presa in giro, piuttosto bonaria, del linguaggio e istituzioni dei gruppi
  appartenenti alla cosiddetta "sinistra extra-parlamentare" in Itala negli
  anni '70 e '80. Il 'collettivo" era un gruppo di persone, spesso ma non
  necessariamente studenti, che si ritrovava per 'far politica'. Ossia:
  partecipare a cortei a manifestazioni varie, discutere fino a notte fonda,
  scrivere volantini e/o newletters, etc. etc (lista non esaustiva; altre
  attivita', spesso richiedenti vari derivati del petrolio, venivano spesso
  intraprese). Di "collettivi", in Italia, ne esistevano centinaia, e la vita
  media era piuttosto breve, date le innumerovoli scissioni e divergenze
  ideologiche in seno agli stessi. Ricordo, verso il '77-'78, il Collettivo
  di Via dei Volsci, genericamente appartenente all'area dell'autonomia. Io
  ero al liceo, allora, e naturalmente avevamo il nostro Collettivo Liceo
  Righi, regolarmente in lotta (dialettica, per fortuna) con la FGCI
  (=organizzazione giovanile del Partito Comunista Italiano).  But I
  digress....
 
  L'Immaginario Collettivo, invece, e' una sorta di termine quasi-tecnico in
  sociologia, antropologia, etc. Piu' o meno vicino al termine "collective 
  unconscious". 
 
  Nota che la sintassi dei due e' completamente diversa. Ed opposta alla
  sintassi inglese:
 
  Collettivo (noun) immaginario (adj.) = the imagined (virtual, etc.)
  collective (group)
 
  Immaginario (noun) collettivo (adj) = the collective (social)
  unconscious.
 
Per completezza di informazione bisogna aggiungere che il nome
fu coniato da Lucio Picci <[email-masked]> verso la fine
del 1992. Se in un posting vi e` un riferimento al Lider Maximo,
questo e` un modo di riferirsi a Lucio. I piu' giovani fra i 
membri del collettivo sono spesso chiamati 'pionieri'. Infine
e' importante notare che non esiste tessera, e tutti sono, fin
dalla nascita, membri a pieni diritti del collettivo immaginario.
 
==Q9.6= Are headlines from Italian newspaper posted regularly?
 
Last modified: June 12 1993
 
During 1992 Arrigo Triulzi <[email-masked] started posting
the hedlines from the "Corriere della sera". The service was highly 
appreciated and other people contributed headlines from other papers too.
The service is subject to occasional interruptions due to all sorts of 
problems, not last the fact that the Italian newspapers do not always 
reach London on time. Nevertheless, headlines from major newspapers and
sometimes entire articles are posted on s.c.i. almost regularly.
An effort is under way to try and organize the work in such a way
as to share it between people without duplications.
 
==Q9.7= How is pizza in Italy?
 
Last modified: July 2 1993
 
La pizza. Prova suprema dell'esistenza di Dio. Concerto sublime di colori,
fragranze, sapori e tessiture. L'ipnotico movimento del pizzaiuolo che
spiana la pasta dall'odore di lievito, le isole di fiordilatte
nel mar rosso del pomodoro, la dolcezza del basilico e l'acre sapore
di bruciato del cornicione. 
 
Fast-food partenopeo, storicamente la pizza si basa su pochi
ingredienti ben scelti ed accostati, e sull'abile mano e l'occhio attento del
pizzaiuolo, che stende la pasta uniformemente, mantiene il forno alla
temperatura giiusta, ed estrae la pizza al momento supremo.  Il forno
deve essere a legna, con pavimento di metallo e pareti in muratura.
 
Originariamente, gli ingredienti erano pomodoro, basilico, origano e
olio (pizza marinara). La pizza si mangiava per strada, e spesso si
comprava a credito (la "pizza a otto giorni" de "L'oro di Napoli").
Alla fine dell'Ottocento viene introdotta la Margherita, in
onore della regina, in cui il fiordilatte (di consistenza piu` robusta
rispetto all'eterea mozzarella di bufala) permette di realizzare il
tricolore. Al giorno d'oggi esistono varie combinazioni: bianca, con
prosciutto, quattro stagioni, ed infine la pizzza frattale del
Collettivo Immaginario. Personalmente, ritorno sempre ai vecchi
standard: marinara e, raramente, Margherita.  Preferenze personali:
Pizzeria Trianon ai Tribunali e Bellini a Port'Alba. Entrambe a
Napoli, naturalmente.
 
La pizza americana e` un animale completamente diverso, che con
la pizza napoletana condivide soltanto la forma.